• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Pearl Linux OS RSS Feed DistroWatch.com: Pearl Linux OS

Pearl Linux OS


Last Update: 2024-02-02 02:44 UTC


Pearl Linux OS is a distribution based on Ubuntu. Pearl uses components of the LXDE and Xfce desktop environments to create a desktop experience which looks similar to Apple's OS X desktop environment. The project calls this hybrid desktop PearlDE. Pearl Linux OS is available in several editions, including GNOME, MATE and PearlDE.

Popularity (hits per day): 12 months: 219 (34), 6 months: 220 (32), 3 months: 221 (29), 4 weeks: 203 (29), 1 week: 200 (28)

Average visitor rating: 7/10 from 5 review(s).


Pearl Linux OS Summary
Distribution Pearl Linux OS
Home Page https://www.pearllinux.net/
Mailing Lists
User Forums http://pearllinux.freeforums.net/
Alternative User Forums
Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.pearllinux.net/PearlReleases.html
Bug Tracker
Related Websites
Reviews
Where To Donate, Buy, or Try

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 13
rolling
11
cade
10
buster
9.3
qanon+
8
qanon
7.1
rolltide
5.0
elle
4.0
neeko
Feature
Release Date 2023-04-02 2022-05-23 2021-06-04 2021-11-05 2019-05-06 2018-09-18 2016-12-26 2016-07-17 Release Date
End Of Life                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2800-3200 3000-3100 1800-1900 2700-2800 2400-2500 1700-2000 1700-1700   Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE, Xfce PearlDE PearlDE PearlDE PearlDE PearlDE MATE PearlDE Default Desktop
Package Management DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) Package Management
Release Model Rolling Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite SoftMaker SoftMaker GOffice LibreOffice GOffice LibreOffice LibreOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 i386, x86_64 x86_64 x86_64 arm64, armhf, i686, x86_64 i686, x86_64 i686, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd Init Software
Journaled File Systems ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4 ext3, ext4 Journaled File Systems
Multilingual                 Multilingual
Asian Language Support                 Asian Language Support
Full Package List 13 11 10 9.3 8 7.1 5.0 4.0 Full Package List

Full Package List:   Pearl Linux OS 8
  Number of packages: 2,983 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  9menu 1.9-2
  •  a11y-profile-manager 0.1.11-0ubuntu4
  •  abiword 3.0.2-8build2
  •  abiword-common 3.0.2-8build2
  •  abiword-plugin-grammar:amd64 3.0.2-8build2
  •  aboutmycomputer 1.1
  •  accountsservice 0.6.50-0ubuntu1
  •  accountsservice-ubuntu-schemas 0.0.7+17.10.20170922-0ubuntu1
  •  ace-of-penguins 1.5~rc2-3
  •  acl 2.2.53-4
  •  adduser 3.118ubuntu1
  •  adobe-flashplugin 1:20190409.1-0ubuntu1
  •  adobe-flash-properties-gtk 1:20190409.1-0ubuntu1
  •  adwaita-icon-theme 3.32.0-1ubuntu1
  •  alacarte 3.11.91-4
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-oss 1.1.8-1
  •  alsa-utils 1.1.8-1ubuntu1
  •  amd64-microcode 3.20181128.1ubuntu1
  •  anacron 2.3-27
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.13.2-9ubuntu6
  •  appgrid 0.298
  •  app-install-data 15.10
  •  appmenu-gtk2-module:amd64 0.7.1-1
  •  appmenu-gtk3-module:amd64 0.7.1-1
  •  appmenu-gtk-module-common 0.7.1-1
  •  appmenu-qt:amd64 0.2.7+14.04.20140305-0ubuntu2
  •  appmenu-registrar 0.7.1-1
  •  appstream 0.12.6-2
  •  apt 1.8.0
  •  apt-clone 0.4.1ubuntu2
  •  apt-config-icons 0.12.6-2
  •  aptdaemon 1.1.1+bzr982-0ubuntu21
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu21
  •  aptitude 0.8.11-3ubuntu1
  •  aptitude-common 0.8.11-3ubuntu1
  •  apt-transport-https 1.8.0
  •  apturl-common 0.5.2ubuntu17
  •  apt-utils 1.8.0
  •  apt-xapian-index 0.47ubuntu13
  •  apulse:amd64 0.1.12-2
  •  archdetect-deb 1.117ubuntu6
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  at 3.1.23-1ubuntu1
  •  atool 0.39.0-7
  •  at-spi2-core 2.32.0-1
  •  attr 1:2.4.48-4
  •  audacity 2.2.2-1build1
  •  audacity-data 2.2.2-1build1
  •  aufs-tools 1:4.9+20170918-2
  •  autoconf 2.69-11
  •  automake 1:1.16.1-4ubuntu3
  •  autopoint 0.19.8.1-9
  •  autotools-dev 20180224.1
  •  avahi-daemon 0.7-4ubuntu5
  •  avahi-utils 0.7-4ubuntu5
  •  ayatana-indicator-application 0.5.2-2
  •  ayatana-indicator-common 0.6.2-3
  •  bamfdaemon 0.5.3+18.04.20180207.2-0ubuntu1
  •  base-files 25.3
  •  base-passwd 3.5.46
  •  bash 5.0-3ubuntu1
  •  bash-completion 1:2.8-1ubuntu1
  •  bbswitch-dkms 0.8-8
  •  bc 1.07.1-2build1
  •  bcmwl-kernel-source 6.30.223.271+bdcom-0ubuntu4
  •  bibletime 2.11.2-11
  •  bibletime-data 2.11.2-11
  •  bind9-host 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  binutils 2.32-7ubuntu4
  •  binutils-common:amd64 2.32-7ubuntu4
  •  binutils-x86-64-linux-gnu 2.32-7ubuntu4
  •  bleachbit 2.0-3
  •  blueman 2.0.5-1ubuntu2
  •  bluez 5.50-0ubuntu2
  •  bluez-obexd 5.50-0ubuntu2
  •  bolt 0.7-2
  •  bsdmainutils 11.1.2ubuntu2
  •  bsdutils 1:2.33.1-0.1ubuntu2
  •  btrfs-progs 4.20.2-1
  •  bubblewrap 0.3.1-4
  •  bumblebee 3.2.1-20
  •  busybox-initramfs 1:1.27.2-2ubuntu7
  •  busybox-static 1:1.27.2-2ubuntu7
  •  bzip2 1.0.6-9
  •  cabextract 1.9-2
  •  ca-certificates 20190110
  •  casper 1.405
  •  catfish 1.4.7-1
  •  chafa 1.0.1-2
  •  chameleon-cursor-theme 0.5-8
  •  cheese-common 3.32.1-1
  •  chromium-codecs-ffmpeg-extra 73.0.3683.103-0ubuntu1
  •  cifs-utils 2:6.8-2
  •  colord 1.4.3-4
  •  colord-data 1.4.3-4
  •  command-not-found 18.10.0~pre2
  •  command-not-found-data 18.10.0~pre2
  •  compiz 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  compizconfig-settings-manager 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  compiz-core 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  compiz-gnome 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  compiz-gtk-decorator-theme-selector 1.5
  •  compiz-plugins:amd64 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  compiz-plugins-default:amd64 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  compiz-plugins-extra 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  console-setup 1.178ubuntu12.1
  •  console-setup-linux 1.178ubuntu12.1
  •  coreutils 8.30-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.3.0-1ubuntu3
  •  cpp-8 8.3.0-6ubuntu1
  •  cracklib-runtime 2.9.6-2
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryptsetup 2:2.1.0-1ubuntu1
  •  cryptsetup-bin 2:2.1.0-1ubuntu1
  •  cryptsetup-initramfs 2:2.1.0-1ubuntu1
  •  cryptsetup-run 2:2.1.0-1ubuntu1
  •  cups 2.2.10-4
  •  cups-browsed 1.22.5-1
  •  cups-bsd 2.2.10-4
  •  cups-client 2.2.10-4
  •  cups-common 2.2.10-4
  •  cups-core-drivers 2.2.10-4
  •  cups-daemon 2.2.10-4
  •  cups-filters 1.22.5-1
  •  cups-filters-core-drivers 1.22.5-1
  •  cups-ipp-utils 2.2.10-4
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.2.10-4
  •  cups-server-common 2.2.10-4
  •  curl 7.64.0-2ubuntu1
  •  dash 0.5.10.2-4ubuntu1
  •  dbus 1.12.12-1ubuntu1
  •  dbus-user-session 1.12.12-1ubuntu1
  •  dbus-x11 1.12.12-1ubuntu1
  •  dc 1.07.1-2build1
  •  dconf-cli 0.30.1-2
  •  dconf-editor 3.32.0-1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dctrl-tools 2.24-3
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debianutils 4.8.6.1
  •  desktop-file-utils 0.23-4ubuntu1
  •  devscripts 2.19.4
  •  dh-python 3.20190308
  •  dialog 1.3-20190211-1
  •  dictionaries-common 1.28.1
  •  diffstat 1.62-1
  •  diffutils 1:3.7-2
  •  dirmngr 2.2.12-1ubuntu3
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11
  •  distro-info-data 0.39ubuntu2
  •  dkms 2.6.1-4ubuntu2
  •  dmeventd 2:1.02.145-4.1ubuntu4
  •  dmidecode 3.2-1
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmsetup 2:1.02.145-4.1ubuntu4
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.80-1ubuntu1
  •  dns-root-data 2018091102
  •  dnsutils 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  dosfstools 4.1-2
  •  dpkg 1.19.6ubuntu1
  •  dpkg-dev 1.19.6ubuntu1
  •  dpkg-repack 1.44
  •  dput 1.0.2ubuntu2
  •  e2fsprogs 1.44.6-1
  •  ecryptfs-utils 111-0ubuntu5
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1build1
  •  engrampa 1.20.2-1
  •  engrampa-common 1.20.2-1
  •  etherape 0.9.18-1
  •  etherape-data 0.9.18-1
  •  evince 3.32.0-1ubuntu0.1
  •  evince-common 3.32.0-1ubuntu0.1
  •  evolution-data-server 3.32.1-1
  •  evolution-data-server-common 3.32.1-1
  •  exo-utils 0.12.4-1
  •  fakeroot 1.23-1
  •  fcitx 1:4.2.9.6-5
  •  fcitx5-module-quickphrase-editor:amd64 1.2.3-2build2
  •  fcitx-bin 1:4.2.9.6-5
  •  fcitx-config-common 0.4.10-2
  •  fcitx-config-gtk 0.4.10-2
  •  fcitx-config-gtk2 0.4.10-2
  •  fcitx-data 1:4.2.9.6-5
  •  fcitx-frontend-all 1:4.2.9.6-5
  •  fcitx-frontend-gtk2 1:4.2.9.6-5
  •  fcitx-frontend-gtk3 1:4.2.9.6-5
  •  fcitx-frontend-qt4 1:4.2.9.6-5
  •  fcitx-frontend-qt5:amd64 1.2.3-2build2
  •  fcitx-module-dbus 1:4.2.9.6-5
  •  fcitx-module-kimpanel 1:4.2.9.6-5
  •  fcitx-module-lua 1:4.2.9.6-5
  •  fcitx-modules 1:4.2.9.6-5
  •  fcitx-module-x11 1:4.2.9.6-5
  •  fcitx-ui-classic 1:4.2.9.6-5
  •  fdisk 2.33.1-0.1ubuntu2
  •  featherpad 0.9.3-1
  •  ffmpeg 7:4.1.3-0ubuntu1
  •  ffmpegthumbnailer 2.1.1-0.2build1
  •  fig2dev 1:3.2.7a-5
  •  file 1:5.35-4
  •  findutils 4.6.0+git+20190209-2
  •  finger 0.17-15.2
  •  firefox 66.0.3+build1-0ubuntu1
  •  flatpak 1.2.4-1
  •  folks-common 0.11.4-1ubuntv3
  •  fontconfig 2.13.1-2ubuntu2
  •  fontconfig-config 2.13.1-2ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-10ubuntu1
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-6ubuntu1
  •  fonts-dejavu-core 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-4ubuntu1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.3
  •  fonts-gujr-extra 1.0-7
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-4ubuntu2
  •  fonts-helvetica 1.0
  •  fonts-indic 2:1.3
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-9
  •  fonts-kalapi 1.0-3
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-9
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-3
  •  fonts-lohit-gujr 2.92.4-3
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-2
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto-cjk 1:20170601+repack1-3
  •  fonts-noto-color-emoji 0~20180810-1
  •  fonts-noto-mono 20181227-1
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-5ubuntu1
  •  fonts-pagul 1.0-7
  •  fonts-roboto 2:0~20170802-3
  •  fonts-roboto-hinted 2:0~20170802-3
  •  fonts-roboto-unhinted 2:0~20170802-3
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 3.003-1
  •  fonts-smc 1:7.0
  •  fonts-smc-anjalioldlipi 7.1.1-1
  •  fonts-smc-chilanka 1.3.1-1
  •  fonts-smc-dyuthi 3.0.1-1
  •  fonts-smc-karumbi 1.1.1-1
  •  fonts-smc-keraleeyam 3.0.1-1
  •  fonts-smc-manjari 1.710-1
  •  fonts-smc-meera 7.0.1-1
  •  fonts-smc-rachana 7.0.1-1
  •  fonts-smc-raghumalayalamsans 2.1.2-1
  •  fonts-smc-suruma 3.2.2-1
  •  fonts-smc-uroob 2.0.1-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  fonts-thai-tlwg 1:0.7.1-1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.7.1-1
  •  fonts-tlwg-garuda-ttf 1:0.7.1-1
  •  fonts-tlwg-kinnari 1:0.7.1-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.1-1
  •  fonts-tlwg-laksaman 1:0.7.1-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.1-1
  •  fonts-tlwg-loma 1:0.7.1-1
  •  fonts-tlwg-loma-ttf 1:0.7.1-1
  •  fonts-tlwg-mono 1:0.7.1-1
  •  fonts-tlwg-mono-ttf 1:0.7.1-1
  •  fonts-tlwg-norasi 1:0.7.1-1
  •  fonts-tlwg-norasi-ttf 1:0.7.1-1
  •  fonts-tlwg-purisa 1:0.7.1-1
  •  fonts-tlwg-purisa-ttf 1:0.7.1-1
  •  fonts-tlwg-sawasdee 1:0.7.1-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.1-1
  •  fonts-tlwg-typewriter 1:0.7.1-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.1-1
  •  fonts-tlwg-typist 1:0.7.1-1
  •  fonts-tlwg-typist-ttf 1:0.7.1-1
  •  fonts-tlwg-typo 1:0.7.1-1
  •  fonts-tlwg-typo-ttf 1:0.7.1-1
  •  fonts-tlwg-umpush 1:0.7.1-1
  •  fonts-tlwg-umpush-ttf 1:0.7.1-1
  •  fonts-tlwg-waree 1:0.7.1-1
  •  fonts-tlwg-waree-ttf 1:0.7.1-1
  •  fonts-ubuntu 0.83-4ubuntu1
  •  fonts-wine 4.0-1
  •  fonts-yrsa-rasa 1.002-2
  •  foomatic-db-compressed-ppds 20181217-2
  •  fprintd 0.8.1-1
  •  freeglut3:amd64 2.8.1-3
  •  freeglut3-dev:amd64 2.8.1-3
  •  friendly-recovery 0.2.39
  •  ftp 0.17-34.1
  •  fuse 2.9.9-1ubuntu1
  •  fusesmb 0.8.7-1.4
  •  fwupd 1.2.5-1ubuntu1
  •  fwupdate 12-3ubuntu2
  •  fwupd-signed 1.6+1.2.5-1ubuntu1
  •  g++ 4:8.3.0-1ubuntu3
  •  g++-8 8.3.0-6ubuntu1
  •  gadmin-samba 0.3.2-0ubuntu2
  •  galculator 2.1.4-1build1
  •  galternatives 1.0.3
  •  gawk 1:4.2.1+dfsg-1build1
  •  gcc 4:8.3.0-1ubuntu3
  •  gcc-8 8.3.0-6ubuntu1
  •  gcc-8-base:amd64 8.3.0-6ubuntu1
  •  gcc-9-base:amd64 9-20190402-1ubuntu1
  •  gcc-9-base:i386 9-20190402-1ubuntu1
  •  gconf2 3.2.6-5ubuntu1
  •  gconf2-common 3.2.6-5ubuntu1
  •  gconf-service 3.2.6-5ubuntu1
  •  gconf-service-backend 3.2.6-5ubuntu1
  •  gcr 3.28.1-2
  •  gdebi 0.9.5.9pearl6
  •  gdebi-core 0.9.5.9pearl6
  •  gdisk 1.0.3-1.1
  •  gdm3 3.32.0-1ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu2
  •  geoclue 0.12.99-4ubuntu2
  •  geoclue-2.0 2.5.2-1ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+18.04.20180223-0ubuntu1
  •  geoip-database 20181108-1
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  ghostscript 9.26~dfsg+0-0ubuntu7
  •  ghostscript-x 9.26~dfsg+0-0ubuntu7
  •  giblib1:amd64 1.2.4-12
  •  gimp 2.10.8-2
  •  gimp-data 2.10.8-2
  •  gimp-help-common 2.8.2-1
  •  gimp-help-en 2.8.2-1
  •  gir1.2-accountsservice-1.0 0.6.50-0ubuntu1
  •  gir1.2-appindicator3-0.1 12.10.1+18.04.20180322.1-0ubuntu2
  •  gir1.2-appstream-1.0 0.12.6-2
  •  gir1.2-atk-1.0:amd64 2.32.0-1
  •  gir1.2-atspi-2.0:amd64 2.32.0-1
  •  gir1.2-champlain-0.12:amd64 0.12.19-1
  •  gir1.2-cheese-3.0:amd64 3.32.1-1
  •  gir1.2-clutter-1.0:amd64 1.26.2+dfsg-10
  •  gir1.2-cogl-1.0:amd64 1.22.2-6
  •  gir1.2-coglpango-1.0:amd64 1.22.2-6
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+18.10.20180917-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-4ubuntu1
  •  gir1.2-flatpak-1.0:amd64 1.2.4-1
  •  gir1.2-freedesktop:amd64 1.60.1-1
  •  gir1.2-gck-1:amd64 3.28.1-2
  •  gir1.2-gcr-3:amd64 3.28.1-2
  •  gir1.2-gdesktopenums-3.0:amd64 3.31.91-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-gdm-1.0:amd64 3.32.0-1ubuntu1
  •  gir1.2-geoclue-2.0:amd64 2.5.2-1ubuntu1
  •  gir1.2-geocodeglib-1.0:amd64 3.26.1-1
  •  gir1.2-gfbgraph-0.2:amd64 0.2.3-3
  •  gir1.2-glib-2.0:amd64 1.60.1-1
  •  gir1.2-gmenu-3.0:amd64 3.32.0-1ubuntu1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.32.1-1
  •  gir1.2-gnomedesktop-3.0:amd64 3.32.1-1ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0:amd64 3.32.0-1ubuntu1
  •  gir1.2-gsound-1.0:amd64 1.0.2-4
  •  gir1.2-gst-plugins-base-1.0:amd64 1.15.90-1
  •  gir1.2-gstreamer-1.0:amd64 1.15.90-1ubuntu1
  •  gir1.2-gtk-3.0:amd64 3.24.8-1ubuntu1
  •  gir1.2-gtkchamplain-0.12:amd64 0.12.19-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-4
  •  gir1.2-gtksource-3.0:amd64 3.24.10-1
  •  gir1.2-gudev-1.0:amd64 1:232-2
  •  gir1.2-gweather-3.0:amd64 3.32.1-1
  •  gir1.2-ibus-1.0:amd64 1.5.19-1ubuntu2
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.24.1-1
  •  gir1.2-json-1.0:amd64 1.4.4-2
  •  gir1.2-mutter-3:amd64 3.30.2-6
  •  gir1.2-mutter-4:amd64 3.32.0+git20190410-1ubuntu1
  •  gir1.2-nm-1.0:amd64 1.16.0-0ubuntu2
  •  gir1.2-nma-1.0:amd64 1.8.20-1ubuntu1
  •  gir1.2-notify-0.7:amd64 0.7.7-4ubuntu4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-6
  •  gir1.2-peas-1.0:amd64 1.22.0-4
  •  gir1.2-polkit-1.0 0.105-25
  •  gir1.2-rb-3.0:amd64 3.4.3-1ubuntu1
  •  gir1.2-rest-0.7 0.8.1-1
  •  gir1.2-rsvg-2.0:amd64 2.44.10-2
  •  gir1.2-secret-1:amd64 0.18.8-1
  •  gir1.2-soup-2.4:amd64 2.66.1-1
  •  gir1.2-timezonemap-1.0 0.4.6
  •  gir1.2-udisks-2.0:amd64 2.8.2-1
  •  gir1.2-unity-5.0:amd64 7.1.4+19.04.20190319-0ubuntu1
  •  gir1.2-upowerglib-1.0:amd64 0.99.10-1
  •  gir1.2-vte-2.91:amd64 0.56.1-1ubuntu1
  •  gir1.2-webkit2-4.0:amd64 2.24.1-1
  •  gir1.2-xapp-1.0 1.2.2-1
  •  gir1.2-xkl-1.0:amd64 5.4-4
  •  gist 5.0.0-2
  •  gjs 1.54.3-1build1
  •  gkbd-capplet 3.26.1-1
  •  gksu 2.0.2-9ubuntu1
  •  glib-networking:amd64 2.60.1-1
  •  glib-networking-common 2.60.1-1
  •  glib-networking-services 2.60.1-1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-calendar 1:3.31.90-1
  •  gnome-contacts 3.32-1
  •  gnome-control-center-data 1:3.32.1-1ubuntu4
  •  gnome-control-center-faces 1:7.0
  •  gnome-desktop3-data 3.32.1-1ubuntu1
  •  gnome-disk-utility 3.32.1-1ubuntu1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.31.91-1ubuntu1
  •  gnome-keyring-pkcs11:amd64 3.31.91-1ubuntu1
  •  gnome-maps 3.32.1-1
  •  gnome-menus 3.32.0-1ubuntu1
  •  gnome-nettool 3.8.1-3
  •  gnome-online-accounts 3.32.0-1ubuntu1
  •  gnome-packagekit-data 3.32.0-1
  •  gnome-power-manager 3.32.0-1
  •  gnome-remote-desktop 0.1.7-1
  •  gnome-screensaver 3.6.1-8ubuntu3
  •  gnome-screenshot 3.30.0-2ubuntu1
  •  gnome-session-bin 3.32.0-5pearl8
  •  gnome-session-canberra 0.30-6ubuntu1
  •  gnome-session-common 3.32.0-5pearl8
  •  gnome-settings-daemon 3.32.0-1ubuntu1
  •  gnome-settings-daemon-common 3.32.0-1ubuntu1
  •  gnome-shell 3.32.0+git20190410-1ubuntu1
  •  gnome-shell-common 3.32.0+git20190410-1ubuntu1
  •  gnome-startup-applications 3.32.0-1ubuntu1
  •  gnome-system-monitor 3.32.1-1
  •  gnome-system-tools 3.0.0-8ubuntu1
  •  gnome-terminal 3.32.1-1ubuntu1
  •  gnome-terminal-data 3.32.1-1ubuntu1
  •  gnome-themes-extra:amd64 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-themes-standard 3.28-1ubuntu1
  •  gnome-user-docs 3.32.0+git20190406-0ubuntu1
  •  gnumeric 1.12.44-1
  •  gnumeric-common 1.12.44-1
  •  gnumeric-doc 1.12.44-1
  •  gnupg 2.2.12-1ubuntu3
  •  gnupg2 2.2.12-1ubuntu3
  •  gnupg-l10n 2.2.12-1ubuntu3
  •  gnupg-utils 2.2.12-1ubuntu3
  •  gpart 1:0.3-6
  •  gparted 0.32.0-1ubuntu1
  •  gpg 2.2.12-1ubuntu3
  •  gpg-agent 2.2.12-1ubuntu3
  •  gpgconf 2.2.12-1ubuntu3
  •  gpgsm 2.2.12-1ubuntu3
  •  gpgv 2.2.12-1ubuntu3
  •  gpg-wks-client 2.2.12-1ubuntu3
  •  gpg-wks-server 2.2.12-1ubuntu3
  •  gpicview 0.2.5-2
  •  grep 3.3-1
  •  groff-base 1.22.4-3
  •  grub2-common 2.02+dfsg1-12ubuntu2
  •  grub2-theme-pearl 1.1.1
  •  grub-common 2.02+dfsg1-12ubuntu2
  •  grub-customizer 5.1.0-1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02+dfsg1-12ubuntu2
  •  grub-pc-bin 2.02+dfsg1-12ubuntu2
  •  gsettings-desktop-schemas 3.31.91-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+17.10.20170922-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gsound-tools 1.0.2-4
  •  gstreamer0.10-ffmpeg:amd64 0.10.13-5ubuntu1~trusty2
  •  gstreamer1.0-alsa:amd64 1.15.90-1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-1
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.32.debian-1
  •  gstreamer1.0-gl:amd64 1.15.90-1
  •  gstreamer1.0-libav:amd64 1.15.90-1
  •  gstreamer1.0-nice:amd64 0.1.14-1
  •  gstreamer1.0-packagekit 1.1.12-5
  •  gstreamer1.0-plugins-bad:amd64 1.15.90-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.15.90-1
  •  gstreamer1.0-plugins-base:i386 1.15.90-1
  •  gstreamer1.0-plugins-good:amd64 1.15.90-1ubuntu1
  •  gstreamer1.0-plugins-ugly:amd64 1.15.90-1
  •  gstreamer1.0-pulseaudio:amd64 1.15.90-1ubuntu1
  •  gstreamer1.0-tools 1.15.90-1ubuntu1
  •  gstreamer1.0-vaapi:amd64 1.15.90-1
  •  gstreamer1.0-x:amd64 1.15.90-1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3ubuntu1
  •  gtklp 1.3.1-0.1build1
  •  gtk-update-icon-cache 3.24.8-1ubuntu1
  •  gucharmap 1:11.0.3-2
  •  guvcview 2.0.6+debian-1
  •  gvfs:amd64 1.40.1-1
  •  gvfs-backends 1.40.1-1
  •  gvfs-common 1.40.1-1
  •  gvfs-daemons 1.40.1-1
  •  gvfs-fuse 1.40.1-1
  •  gvfs-libs:amd64 1.40.1-1
  •  gzip 1.9-3
  •  handbrake 1.2.2+ds1-1
  •  hardinfo 0.5.1+git20180227-2
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.58+ds-1
  •  hicolor-icon-theme 0.17-2
  •  higan 106-2
  •  hostname 3.21
  •  hplip 3.19.1+dfsg0-1
  •  hplip-data 3.19.1+dfsg0-1
  •  humanity-icon-theme 0.6.15
  •  hwinfo 21.63-2
  •  i965-va-driver:amd64 2.3.0-0ubuntu2
  •  ibus 1.5.19-1ubuntu2
  •  ibus-gtk3:amd64 1.5.19-1ubuntu2
  •  ibus-gtk:amd64 1.5.19-1ubuntu2
  •  ibverbs-providers:amd64 22.1-1
  •  icoutils 0.32.3-2.1
  •  iio-sensor-proxy 2.5-0ubuntu1
  •  imagemagick-6-common 8:6.9.10.14+dfsg-7ubuntu2
  •  imagemagick-6.q16 8:6.9.10.14+dfsg-7ubuntu2
  •  imagemagick 8:6.9.10.14+dfsg-7ubuntu2
  •  im-config 0.38-1ubuntu2
  •  indicator-applet 12.10.2+17.10.20170425-0ubuntu2
  •  indicator-applet-appmenu 12.10.2+17.10.20170425-0ubuntu2
  •  indicator-application 12.10.1+19.04.20190308.1-0ubuntu1
  •  indicator-application-gtk2 12.10.0.1-0ubuntu4
  •  indicator-appmenu 15.02.0+16.10.20160927-0ubuntu3
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu1
  •  indicator-datetime 15.10+19.04.20190207-0ubuntu1
  •  indicator-keyboard 0.0.0+18.04.20180216-0ubuntu1
  •  indicator-messages 13.10.1+18.10.20180918-0ubuntu1
  •  indicator-power 12.10.6+17.10.20170829.1-0ubuntu4
  •  indicator-session 17.3.20+19.04.20190209-0ubuntu1
  •  indicator-sound 12.10.2+18.10.20180612-0ubuntu1
  •  indicator-sound-gtk2 12.10.0.1-0ubuntu6
  •  info 6.5.0.dfsg.1-4build1
  •  init 1.56+nmu1
  •  initramfs-tools 0.131ubuntu19
  •  initramfs-tools-bin 0.131ubuntu19
  •  initramfs-tools-core 0.131ubuntu19
  •  init-system-helpers 1.56+nmu1
  •  inkscape 0.92.4-3
  •  inputattach 1:1.6.1-1
  •  installation-report 2.62ubuntu1
  •  install-info 6.5.0.dfsg.1-4build1
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-2ubuntu1
  •  intel-microcode 3.20190312.1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.0.33-1-0ubuntu1
  •  ippusbxd 1.33-1
  •  iproute2 4.18.0-1ubuntu2
  •  iptables 1.6.1-2ubuntu3
  •  iputils-ping 3:20180629-2ubuntu2
  •  iputils-tracepath 3:20180629-2ubuntu2
  •  irqbalance 1.5.0-3ubuntu1
  •  isc-dhcp-client 4.4.1-2ubuntu4
  •  isc-dhcp-common 4.4.1-2ubuntu4
  •  iso-codes 4.2-1
  •  iso-flag-png 1.0.1
  •  isolinux 3:6.04~git20171011.af7e95c3+dfsg1-6
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  javascript-common 11
  •  jayatana 2.7-0ubuntu5
  •  jq 1.5+dfsg-2build1
  •  kbd 2.0.4-4ubuntu1
  •  keditbookmarks 18.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.178ubuntu12.1
  •  keyutils 1.6-6
  •  kio 5.56.0-0ubuntu1
  •  klibc-utils 2.0.6-1
  •  kmod 25-1ubuntu4
  •  kodi 2:17.6+dfsg1-4ubuntu2
  •  kodi-bin:amd64 2:17.6+dfsg1-4ubuntu2
  •  kodi-data 2:17.6+dfsg1-4ubuntu2
  •  kodi-repository-kodi 2:17.6+dfsg1-4ubuntu2
  •  kpartx 0.7.4-2ubuntu8
  •  kpartx-boot 0.7.4-2ubuntu8
  •  krb5-locales 1.17-1
  •  kwayland-data 4:5.56.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.15.4-0ubuntu1
  •  language-pack-en 1:19.04+20190412
  •  language-pack-en-base 1:19.04+20190412
  •  language-selector-common 0.194
  •  language-selector-gnome 0.194
  •  laptop-detect 0.16
  •  lbzip2 2.5-2
  •  less 487-0.1build1
  •  lib32gcc1 1:9-20190402-1ubuntu1
  •  lib32stdc++6 9-20190402-1ubuntu1
  •  liba11y-profile-manager-0.1-0:amd64 0.1.11-0ubuntu4
  •  liba11y-profile-manager-data 0.1.11-0ubuntu4
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-46
  •  libaacs0:amd64 0.9.0-2
  •  libabiword-3.0:amd64 3.0.2-8build2
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccountsservice0:amd64 0.6.50-0ubuntu1
  •  libacl1:amd64 2.2.53-4
  •  libaio1:amd64 0.3.111-1
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5build1
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2:amd64 1:5.4.0+dfsg-1
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0:amd64 1.0.0-3
  •  libapparmor1:amd64 2.13.2-9ubuntu6
  •  libappindicator1 12.10.1+18.04.20180322.1-0ubuntu2
  •  libappindicator3-1 12.10.1+18.04.20180322.1-0ubuntu2
  •  libappmenu-gtk2-parser0:amd64 0.7.1-1
  •  libappmenu-gtk3-parser0:amd64 0.7.1-1
  •  libappstream4:amd64 0.12.6-2
  •  libappstream-glib8:amd64 0.7.14-1
  •  libapt-inst2.0:amd64 1.8.0
  •  libapt-pkg5.0:amd64 1.8.0
  •  libapt-pkg-perl 0.1.34build1
  •  libarchive13:amd64 3.3.3-4
  •  libarchive-zip-perl 1.64-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 9-20190402-1ubuntu1
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-2.1
  •  libasn1-8-heimdal:i386 7.5.0+dfsg-2.1
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2:i386 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1ubuntu1
  •  libasound2-plugins:i386 1.1.8-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasync-mergepoint-perl 0.04-2
  •  libasyncns0:amd64 0.8-6
  •  libasyncns0:i386 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatasmart-dev:amd64 0.19-5
  •  libatk1.0-0:amd64 2.32.0-1
  •  libatk1.0-data 2.32.0-1
  •  libatk-bridge2.0-0:amd64 2.32.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatm1:amd64 1:2.5.1-2build1
  •  libatomic1:amd64 9-20190402-1ubuntu1
  •  libatomic1:i386 9-20190402-1ubuntu1
  •  libatspi2.0-0:amd64 2.32.0-1
  •  libattr1:amd64 1:2.4.48-4
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.3-1ubuntu3
  •  libaudit-common 1:2.8.3-1ubuntu3
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4ubuntu5
  •  libavahi-client3:i386 0.7-4ubuntu5
  •  libavahi-common3:amd64 0.7-4ubuntu5
  •  libavahi-common3:i386 0.7-4ubuntu5
  •  libavahi-common-data:amd64 0.7-4ubuntu5
  •  libavahi-common-data:i386 0.7-4ubuntu5
  •  libavahi-core7:amd64 0.7-4ubuntu5
  •  libavahi-glib1:amd64 0.7-4ubuntu5
  •  libavahi-gobject0:amd64 0.7-4ubuntu5
  •  libavahi-ui-gtk3-0:amd64 0.7-4ubuntu5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec-extra58:amd64 7:4.1.3-0ubuntu1
  •  libavcodec-extra 7:4.1.3-0ubuntu1
  •  libavdevice58:amd64 7:4.1.3-0ubuntu1
  •  libavfilter7:amd64 7:4.1.3-0ubuntu1
  •  libavformat58:amd64 7:4.1.3-0ubuntu1
  •  libavresample4:amd64 7:4.1.3-0ubuntu1
  •  libavutil56:amd64 7:4.1.3-0ubuntu1
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-indicator3-7:amd64 0.6.2-3
  •  libbabl-0.1-0:amd64 0.1.62-1
  •  libbamf3-2:amd64 0.5.3+18.04.20180207.2-0ubuntu1
  •  libbasicusageenvironment1:amd64 2018.11.26-1
  •  libbdplus0:amd64 0.1.2-3
  •  libb-hooks-endofscope-perl 0.24-1
  •  libb-hooks-op-check-perl 0.22-1build1
  •  libbind9-161:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libbinutils:amd64 2.32-7ubuntu4
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1ubuntu2
  •  libblkid1:i386 2.33.1-0.1ubuntu2
  •  libblkid-dev:amd64 2.33.1-0.1ubuntu2
  •  libblockdev2:amd64 2.20-7
  •  libblockdev-crypto2:amd64 2.20-7
  •  libblockdev-fs2:amd64 2.20-7
  •  libblockdev-loop2:amd64 2.20-7
  •  libblockdev-part2:amd64 2.20-7
  •  libblockdev-part-err2:amd64 2.20-7
  •  libblockdev-swap2:amd64 2.20-7
  •  libblockdev-utils2:amd64 2.20-7
  •  libbluetooth3:amd64 5.50-0ubuntu2
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost1.67-dev:amd64 1.67.0-13
  •  libboost-iostreams1.67.0:amd64 1.67.0-13
  •  libboost-python1.67.0 1.67.0-13
  •  libboost-python1.67-dev 1.67.0-13
  •  libboost-python-dev 1.67.0.1
  •  libboost-system1.67.0:amd64 1.67.0-13
  •  libboost-thread1.67.0:amd64 1.67.0-13
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2
  •  libbsd0:i386 0.9.1-2
  •  libburn4:amd64 1.5.0-1
  •  libbz2-1.0:amd64 1.0.6-9
  •  libc6:amd64 2.29-0ubuntu2
  •  libc6-dev:amd64 2.29-0ubuntu2
  •  libc6-i386 2.29-0ubuntu2
  •  libc6:i386 2.29-0ubuntu2
  •  libcaca0:amd64 0.99.beta19-2ubuntu2
  •  libcacard0:amd64 1:2.6.1-1
  •  libcairo2:amd64 1.16.0-4
  •  libcairo2:i386 1.16.0-4
  •  libcairo-gobject2:amd64 1.16.0-4
  •  libcairo-gobject-perl 1.004-3
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3
  •  libcaja-extension1:amd64 1.20.3-1build1
  •  libcamd2:amd64 1:5.4.0+dfsg-1
  •  libcamel-1.2-62:amd64 3.32.1-1
  •  libcanberra0:amd64 0.30-6ubuntu1
  •  libcanberra-dev:amd64 0.30-6ubuntu1
  •  libcanberra-doc 0.30-6ubuntu1
  •  libcanberra-gstreamer:amd64 0.30-6ubuntu1
  •  libcanberra-gtk0:amd64 0.30-6ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-6ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-6ubuntu1
  •  libcanberra-gtk-common-dev 0.30-6ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-6ubuntu1
  •  libcanberra-pulse:amd64 0.30-6ubuntu1
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap2:i386 1:2.25-2
  •  libcapi20-3:i386 1:3.27-3
  •  libcap-ng0:amd64 0.7.9-2
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2:amd64 1.14.0-1
  •  libc-bin 2.29-0ubuntu2
  •  libcc1-0:amd64 9-20190402-1ubuntu1
  •  libccolamd2:amd64 1:5.4.0+dfsg-1
  •  libcddb2 1.3.2-6fakesync1
  •  libc-dev-bin 2.29-0ubuntu2
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdparanoia0:i386 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libcephfs2 13.2.4+dfsg1-0ubuntu2
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libchafa0:amd64 1.0.1-2
  •  libchamplain-0.12-0:amd64 0.12.19-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.19-1
  •  libcheese8:amd64 3.32.1-1
  •  libcheese-gtk25:amd64 3.32.1-1
  •  libcholmod3:amd64 1:5.4.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libclang1-7 1:7.0.1-8
  •  libclang1-8 1:8-3
  •  libclang-common-7-dev 1:7.0.1-8
  •  libclang-common-8-dev 1:8-3
  •  libclass-accessor-perl 0.51-1
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-xsaccessor-perl 1.19-3build2
  •  libclc-dev 0.2.0+git20190306-1
  •  libclc-ptx 0.2.0+git20190306-1
  •  libclc-r600 0.2.0+git20190306-1
  •  libclone-perl 0.41-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-10
  •  libclutter-1.0-common 1.26.2+dfsg-10
  •  libclutter-gst-3.0-0:amd64 3.0.27-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcogl20:amd64 1.22.2-6
  •  libcogl-common 1.22.2-6
  •  libcogl-pango20:amd64 1.22.2-6
  •  libcogl-path20:amd64 1.22.2-6
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcolorhug2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.6-1
  •  libcom-err2:i386 1.44.6-1
  •  libcommon-sense-perl 3.74-2build5
  •  libcompfaceg1 1:1.5.2-5build1
  •  libcompizconfig0:amd64 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  libconst-fast-perl 0.014-1
  •  libcontextual-return-perl 0.004014-2
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcrossguid0:amd64 0.0+git200150803-4
  •  libcryptsetup12:amd64 2:2.1.0-1ubuntu1
  •  libcryptsetup-dev:amd64 2:2.1.0-1ubuntu1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-4
  •  libcups2:i386 2.2.10-4
  •  libcupsfilters1:amd64 1.22.5-1
  •  libcupsimage2:amd64 2.2.10-4
  •  libcurl3-gnutls:amd64 7.64.0-2ubuntu1
  •  libcurl4:amd64 7.64.0-2ubuntu1
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdata-optlist-perl 0.110-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdazzle-1.0-0:amd64 3.32.0-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdb5.3:i386 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.12-1ubuntu1
  •  libdbus-1-3:i386 1.12.12-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+18.10.20180917-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1build1
  •  libdebconfclient0:amd64 0.247ubuntu1
  •  libdebian-installer4:amd64 0.110ubuntu3
  •  libdecoration0:amd64 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-4ubuntu1
  •  libdevel-callchecker-perl 0.008-1
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu4
  •  libdevmapper-dev:amd64 2:1.02.145-4.1ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1ubuntu4
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdirectfb-1.7-7:amd64 1.7.7-8
  •  libdiscover2 2.1.2-8
  •  libdistro-info-perl 0.21ubuntu2
  •  libdjvulibre21:amd64 3.5.27.1-10
  •  libdjvulibre-text 3.5.27.1-10
  •  libdmapsharing-3.0-2:amd64 2.9.39-4ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdns1104:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libdns-export1104 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libdouble-conversion1:amd64 3.1.0-2
  •  libdpkg-perl 1.19.6ubuntu1
  •  libdrm2:amd64 2.4.97-1ubuntu1
  •  libdrm2:i386 2.4.97-1ubuntu1
  •  libdrm-amdgpu1:amd64 2.4.97-1ubuntu1
  •  libdrm-amdgpu1:i386 2.4.97-1ubuntu1
  •  libdrm-common 2.4.97-1ubuntu1
  •  libdrm-dev:amd64 2.4.97-1ubuntu1
  •  libdrm-intel1:amd64 2.4.97-1ubuntu1
  •  libdrm-intel1:i386 2.4.97-1ubuntu1
  •  libdrm-nouveau2:amd64 2.4.97-1ubuntu1
  •  libdrm-nouveau2:i386 2.4.97-1ubuntu1
  •  libdrm-radeon1:amd64 2.4.97-1ubuntu1
  •  libdrm-radeon1:i386 2.4.97-1ubuntu1
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdcss2 1.2.13-0
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdynaloader-functions-perl 0.003-1
  •  libebackend-1.2-10:amd64 3.32.1-1
  •  libebml4v5:amd64 1.3.6-2
  •  libebook-1.2-19:amd64 3.32.1-1
  •  libebook-contacts-1.2-2:amd64 3.32.1-1
  •  libecal-1.2-19:amd64 3.32.1-1
  •  libecryptfs1 111-0ubuntu5
  •  libedata-book-1.2-25:amd64 3.32.1-1
  •  libedata-cal-1.2-29:amd64 3.32.1-1
  •  libedataserver-1.2-24:amd64 3.32.1-1
  •  libedataserverui-1.2-2:amd64 3.32.1-1
  •  libedit2:amd64 3.1-20181209-1
  •  libedit2:i386 3.1-20181209-1
  •  libefiboot1:amd64 37-2
  •  libefivar1:amd64 37-2
  •  libegl1:amd64 1.1.1-0ubuntu1
  •  libegl1-mesa:amd64 19.0.2-1ubuntu1
  •  libegl-mesa0:amd64 19.0.2-1ubuntu1
  •  libelf1:amd64 0.176-1
  •  libelf1:i386 0.176-1
  •  libemail-valid-perl 1.202-1
  •  libenca0:amd64 1.19-1
  •  libenchant1c2a:amd64 1.6.0-11.1build1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.5.3-0.1
  •  libept1.5.0:amd64 1.1+nmu3build1
  •  libestr0:amd64 0.1.10-2.1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevdocument3-4:amd64 3.32.0-1ubuntu0.1
  •  libevent-2.1-6:amd64 2.1.8-stable-4build1
  •  libevview3-3:amd64 3.32.0-1ubuntu0.1
  •  libexif12:amd64 0.6.21-5.1
  •  libexif12:i386 0.6.21-5.1
  •  libexiv2-14:amd64 0.25-4ubuntu1
  •  libexo-1-0:amd64 0.12.4-1
  •  libexo-2-0:amd64 0.12.4-1
  •  libexo-common 0.12.4-1
  •  libexo-helpers 0.12.4-1
  •  libexpat1:amd64 2.2.6-1
  •  libexpat1-dev:amd64 2.2.6-1
  •  libexpat1:i386 2.2.6-1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.6-1
  •  libfaad2:amd64 2.8.8-1
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfarstream-0.2-5:amd64 0.2.8-4.1
  •  libfastjson4:amd64 0.99.8-2
  •  libfcgi-perl 0.78-2build2
  •  libfcitx-config4:amd64 1:4.2.9.6-5
  •  libfcitx-core0:amd64 1:4.2.9.6-5
  •  libfcitx-gclient1:amd64 1:4.2.9.6-5
  •  libfcitx-qt5-1:amd64 1.2.3-2build2
  •  libfcitx-qt5-data 1.2.3-2build2
  •  libfcitx-utils0:amd64 1:4.2.9.6-5
  •  libfdisk1:amd64 2.33.1-0.1ubuntu2
  •  libffi6:amd64 3.2.1-9
  •  libffi6:i386 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2build1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build3
  •  libfile-homedir-perl 1.004-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libfile-which-perl 1.23-1
  •  libfl2:amd64 2.6.4-6.2
  •  libflac++6v5:amd64 1.3.2-3
  •  libflac8:amd64 1.3.2-3
  •  libflac8:i386 1.3.2-3
  •  libflatpak0:amd64 1.2.4-1
  •  libflite1:amd64 2.1-release-3
  •  libfltk1.1:amd64 1.1.10-26ubuntu1
  •  libfluidsynth1:amd64 1.1.11-1build1
  •  libfm4:amd64 1.3.1-1
  •  libfm-data 1.3.1-1
  •  libfm-extra4:amd64 1.3.1-1
  •  libfm-gtk4:amd64 1.3.1-1
  •  libfm-gtk-data 1.3.1-1
  •  libfm-modules:amd64 1.3.1-1
  •  libfm-tools 1.3.1-1
  •  libfolks25:amd64 0.11.4-1ubuntv3
  •  libfolks-eds25:amd64 0.11.4-1ubuntv3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2ubuntu2
  •  libfontconfig1:i386 2.13.1-2ubuntu2
  •  libfontembed1:amd64 1.22.5-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfprint0:amd64 1:0.8.2-3
  •  libfreerdp2-2:amd64 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  libfreerdp-client2-2:amd64 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  libfreetype6:amd64 2.9.1-3
  •  libfreetype6:i386 2.9.1-3
  •  libfribidi0:amd64 1.0.5-3.1
  •  libfuse2:amd64 2.9.9-1ubuntu1
  •  libfuture-perl 0.39-1
  •  libfwup1:amd64 12-3ubuntu2
  •  libfwupd2:amd64 1.2.5-1ubuntu1
  •  libgadu3 1:1.12.2-3
  •  libgail18:amd64 2.24.32-3ubuntu1
  •  libgail-common:amd64 2.24.32-3ubuntu1
  •  libgarcon-1-0 0.6.2-1
  •  libgarcon-common 0.6.2-1
  •  libgarcon-gtk3-1-0 0.6.2-1
  •  libgbm1:amd64 19.0.2-1ubuntu1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcab-1.0-0:amd64 1.2-2
  •  libgcc1:amd64 1:9-20190402-1ubuntu1
  •  libgcc1:i386 1:9-20190402-1ubuntu1
  •  libgcc-8-dev:amd64 8.3.0-6ubuntu1
  •  libgck-1-0:amd64 3.28.1-2
  •  libgconf-2-4:amd64 3.2.6-5ubuntu1
  •  libgcr-base-3-1:amd64 3.28.1-2
  •  libgcr-ui-3-1:amd64 3.28.1-2
  •  libgcrypt20:amd64 1.8.4-3ubuntu1
  •  libgcrypt20:i386 1.8.4-3ubuntu1
  •  libgd3:amd64 2.2.5-5.1
  •  libgd3:i386 2.2.5-5.1
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgdm1 3.32.0-1ubuntu1
  •  libgee-0.8-2:amd64 0.20.1-2
  •  libgee2:amd64 0.6.8-2ubuntu1
  •  libgegl-0.4-0:amd64 0.4.14-1
  •  libgegl-common 0.4.14-1
  •  libgeoclue0:amd64 0.12.99-4ubuntu2
  •  libgeoclue-2-0:amd64 2.5.2-1ubuntu1
  •  libgeocode-glib0:amd64 3.26.1-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgetopt-long-descriptive-perl 0.103-2
  •  libgettextpo0:amd64 0.19.8.1-9
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfbgraph-0.2-0:amd64 0.2.3-3
  •  libgfortran5:amd64 9-20190402-1ubuntu1
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.10.8-2
  •  libgirepository-1.0-1:amd64 1.60.1-1
  •  libgitlab-api-v4-perl 0.16-1
  •  libgjs0g 1.54.3-1build1
  •  libgksu2-0 2.0.13~pre3-pearl7
  •  libgl1:amd64 1.1.1-0ubuntu1
  •  libgl1:i386 1.1.1-0ubuntu1
  •  libgl1-mesa-dev:amd64 19.0.2-1ubuntu1
  •  libgl1-mesa-dri:amd64 19.0.2-1ubuntu1
  •  libgl1-mesa-dri:i386 19.0.2-1ubuntu1
  •  libgl1-mesa-glx:amd64 19.0.2-1ubuntu1
  •  libgl1-mesa-glx:i386 19.0.2-1ubuntu1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 19.0.2-1ubuntu1
  •  libglapi-mesa:i386 19.0.2-1ubuntu1
  •  libgles1:amd64 1.1.1-0ubuntu1
  •  libgles2:amd64 1.1.1-0ubuntu1
  •  libglib2.0-0:amd64 2.60.0-1
  •  libglib2.0-0:i386 2.60.0-1
  •  libglib2.0-bin 2.60.0-1
  •  libglib2.0-data 2.60.0-1
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.047-1
  •  libglib-perl 3:1.329-1ubuntu1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglu1-mesa-dev:amd64 9.0.0-2.1build1
  •  libglu1-mesa:i386 9.0.0-2.1build1
  •  libglvnd0:amd64 1.1.1-0ubuntu1
  •  libglvnd0:i386 1.1.1-0ubuntu1
  •  libglvnd-core-dev:amd64 1.1.1-0ubuntu1
  •  libglvnd-dev:amd64 1.1.1-0ubuntu1
  •  libglx0:amd64 1.1.1-0ubuntu1
  •  libglx0:i386 1.1.1-0ubuntu1
  •  libglx-mesa0:amd64 19.0.2-1ubuntu1
  •  libglx-mesa0:i386 19.0.2-1ubuntu1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp10:i386 2:6.1.2+dfsg-4
  •  libgnome-bluetooth13:amd64 3.32.1-1
  •  libgnome-desktop-3-17:amd64 3.32.1-1ubuntu1
  •  libgnomekbd8:amd64 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-menu2 3.0.1-0ubuntu9
  •  libgnome-menu-3-0:amd64 3.32.0-1ubuntu1
  •  libgnutls30:amd64 3.6.5-2ubuntu1
  •  libgnutls30:i386 3.6.5-2ubuntu1
  •  libgoa-1.0-0b:amd64 3.32.0-1ubuntu1
  •  libgoa-1.0-common 3.32.0-1ubuntu1
  •  libgoa-backend-1.0-1:amd64 3.32.0-1ubuntu1
  •  libgoffice-0.10-10 0.10.44-1
  •  libgoffice-0.10-10-common 0.10.44-1
  •  libgomp1:amd64 9-20190402-1ubuntu1
  •  libgoocanvas-2.0-9:amd64 2.0.4-1
  •  libgoocanvas-2.0-common 2.0.4-1
  •  libgpg-error0:amd64 1.35-1
  •  libgpg-error0:i386 1.35-1
  •  libgpg-error-l10n 1.35-1
  •  libgpgme11:amd64 1.12.0-4ubuntu1
  •  libgpgmepp6:amd64 1.12.0-4ubuntu1
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-6:i386 2.5.22-3
  •  libgphoto2-l10n 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgphoto2-port12:i386 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgpm2:i386 1.20.7-5
  •  libgpod4:amd64 0.8.3-13
  •  libgpod-common 0.8.3-13
  •  libgraphene-1.0-0:amd64 1.8.4-1
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgrilo-0.3-0:amd64 0.3.7-1
  •  libgroupsock8:amd64 2018.11.26-1
  •  libgs9:amd64 9.26~dfsg+0-0ubuntu7
  •  libgs9-common 9.26~dfsg+0-0ubuntu7
  •  libgsf-1-114:amd64 1.14.45-1
  •  libgsf-1-common 1.14.45-1
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-2
  •  libgsm1:i386 1.0.18-2
  •  libgsound0:amd64 1.0.2-4
  •  libgspell-1-1:amd64 1.6.1-2
  •  libgspell-1-common 1.6.1-2
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-2.1
  •  libgssapi3-heimdal:i386 7.5.0+dfsg-2.1
  •  libgssapi-krb5-2:amd64 1.17-1
  •  libgssapi-krb5-2:i386 1.17-1
  •  libgssdp-1.0-3:amd64 1.0.2-4
  •  libgssglue1:amd64 0.4-2ubuntu1
  •  libgstreamer0.10-0:amd64 0.10.36-1.5ubuntu1
  •  libgstreamer1.0-0:amd64 1.15.90-1ubuntu1
  •  libgstreamer1.0-0:i386 1.15.90-1ubuntu1
  •  libgstreamer-gl1.0-0:amd64 1.15.90-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.15.90-1ubuntu1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2ubuntu0.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.15.90-1
  •  libgstreamer-plugins-base1.0-0:i386 1.15.90-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.15.90-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.32-3ubuntu1
  •  libgtk2.0-bin 2.24.32-3ubuntu1
  •  libgtk2.0-common 2.24.32-3ubuntu1
  •  libgtk2-perl 2:1.24992-1build2
  •  libgtk-3-0:amd64 3.24.8-1ubuntu1
  •  libgtk-3-bin 3.24.8-1ubuntu1
  •  libgtk-3-common 3.24.8-1ubuntu1
  •  libgtk3-perl 0.034-2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtksourceview-3.0-1:amd64 3.24.10-1
  •  libgtksourceview-3.0-common 3.24.10-1
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgtk-vnc-2.0-0:amd64 0.9.0-1
  •  libgtop-2.0-11:amd64 2.40.0-1
  •  libgtop2-common 2.40.0-1
  •  libgucharmap-2-90-7:amd64 1:11.0.3-2
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgupnp-1.0-4:amd64 1.0.3-3
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7build1
  •  libgutenprint-common 5.3.1-7build1
  •  libguvcview-2.0-2:amd64 2.0.6+debian-1
  •  libgvnc-1.0-0:amd64 0.9.0-1
  •  libgweather-3-15:amd64 3.32.1-1
  •  libgweather-common 3.32.1-1
  •  libgxps2:amd64 0.3.1-1
  •  libhal1-flash 0.3.3-3
  •  libhandy-0.0-0:amd64 0.0.9-1
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-2.1
  •  libhcrypto4-heimdal:i386 7.5.0+dfsg-2.1
  •  libhd21:amd64 21.63-2
  •  libheif1:amd64 1.3.2-1build1
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-2.1
  •  libheimbase1-heimdal:i386 7.5.0+dfsg-2.1
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-2.1
  •  libheimntlm0-heimdal:i386 7.5.0+dfsg-2.1
  •  libhfstospell10:amd64 0.5.0-1ubuntu1
  •  libhogweed4:amd64 3.4.1-1
  •  libhogweed4:i386 3.4.1-1
  •  libhpmud0:amd64 3.19.1+dfsg0-1
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build2
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-3
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-tiny-multipart-perl 0.08-1
  •  libhunspell-1.7-0:amd64 1.7.0-2build1
  •  libhx28:amd64 3.24-1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-2.1
  •  libhx509-5-heimdal:i386 7.5.0+dfsg-2.1
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.19-1ubuntu2
  •  libibverbs1:amd64 22.1-1
  •  libical3:amd64 3.0.4-3fakesync1
  •  libice6:amd64 2:1.0.9-2
  •  libice-dev:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-3ubuntu3
  •  libicu63:amd64 63.1-6
  •  libicu63:i386 63.1-6
  •  libid3tag0:amd64 0.15.1b-13
  •  libidn11:amd64 1.33-2.2ubuntu2
  •  libidn2-0:amd64 2.0.5-1
  •  libidn2-0:i386 2.0.5-1
  •  libido-0.1-0:amd64 12.10.0.1-0ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase23:amd64 2.2.1-2ubuntu1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimlib2:amd64 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-1
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libindicator7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libinput10:amd64 1.12.6-1
  •  libinput-bin 1.12.6-1
  •  libio-async-perl 0.72-1
  •  libio-html-perl 1.001-1
  •  libio-prompter-perl 0.004015-1
  •  libio-pty-perl 1:1.08-1.1build5
  •  libio-socket-ssl-perl 2.060-3
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-3
  •  libip4tc0:amd64 1.6.1-2ubuntu3
  •  libip6tc0:amd64 1.6.1-2ubuntu3
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.1-2ubuntu3
  •  libirs161:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libisc1100:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libisccc161:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libisccfg163:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libisc-export1100:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  libisl19:amd64 0.20-2
  •  libisoburn1:amd64 1.5.0-1build1
  •  libisofs6:amd64 1.5.0-1
  •  libitm1:amd64 9-20190402-1ubuntu1
  •  libiw30:amd64 30~pre9-13ubuntu1
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2build1
  •  libjack-jackd2-0:i386 1.9.12~dfsg-2build1
  •  libjansson4:amd64 2.12-1build1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-4
  •  libjavascriptcoregtk-4.0-18:amd64 2.24.1-1
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig0:i386 2.1-3.1build1
  •  libjbig2dec0:amd64 0.15-2
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 2.0.1-0ubuntu2
  •  libjpeg-turbo8:i386 2.0.1-0ubuntu2
  •  libjpeg-turbo-progs 2.0.1-0ubuntu2
  •  libjq1:amd64 1.5+dfsg-2build1
  •  libjs-iscroll 5.2.0+dfsg1-1
  •  libjs-jquery 3.3.1~dfsg-1
  •  libjson-c3:amd64 0.12.1+ds-2
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjson-perl 4.02000-1
  •  libjson-xs-perl 3.040-1build1
  •  libjte1:amd64 1.20-2ubuntu2
  •  libk5crypto3:amd64 1.17-1
  •  libk5crypto3:i386 1.17-1
  •  libkate1:amd64 0.4.1-8
  •  libkeybinder0 0.3.1-1
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.6-6
  •  libkeyutils1:i386 1.6-6
  •  libkf5archive5:amd64 5.56.0-0ubuntu1
  •  libkf5attica5:amd64 5.56.0-0ubuntu1
  •  libkf5attica-dev 5.56.0-0ubuntu1
  •  libkf5attica-doc 5.56.0-0ubuntu1
  •  libkf5auth5:amd64 5.56.0-0ubuntu4
  •  libkf5authcore5:amd64 5.56.0-0ubuntu4
  •  libkf5auth-data 5.56.0-0ubuntu4
  •  libkf5auth-dev:amd64 5.56.0-0ubuntu4
  •  libkf5auth-dev-bin 5.56.0-0ubuntu4
  •  libkf5auth-doc 5.56.0-0ubuntu4
  •  libkf5bookmarks5:amd64 5.56.0-0ubuntu1
  •  libkf5bookmarks-data 5.56.0-0ubuntu1
  •  libkf5bookmarks-dev 5.56.0-0ubuntu1
  •  libkf5bookmarks-doc 5.56.0-0ubuntu1
  •  libkf5codecs5:amd64 5.56.0-0ubuntu1
  •  libkf5codecs-data 5.56.0-0ubuntu1
  •  libkf5codecs-dev 5.56.0-0ubuntu1
  •  libkf5codecs-doc 5.56.0-0ubuntu1
  •  libkf5completion5:amd64 5.56.0-0ubuntu1
  •  libkf5completion-data 5.56.0-0ubuntu1
  •  libkf5completion-dev 5.56.0-0ubuntu1
  •  libkf5completion-doc 5.56.0-0ubuntu1
  •  libkf5config-bin 5.56.0-0ubuntu1
  •  libkf5configcore5:amd64 5.56.0-0ubuntu1
  •  libkf5config-data 5.56.0-0ubuntu1
  •  libkf5config-dev:amd64 5.56.0-0ubuntu1
  •  libkf5config-dev-bin 5.56.0-0ubuntu1
  •  libkf5config-doc 5.56.0-0ubuntu1
  •  libkf5configgui5:amd64 5.56.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.56.0-0ubuntu1
  •  libkf5configwidgets-data 5.56.0-0ubuntu1
  •  libkf5configwidgets-dev 5.56.0-0ubuntu1
  •  libkf5configwidgets-doc 5.56.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.56.0-0ubuntu1
  •  libkf5coreaddons-data 5.56.0-0ubuntu1
  •  libkf5coreaddons-dev:amd64 5.56.0-0ubuntu1
  •  libkf5coreaddons-dev-bin 5.56.0-0ubuntu1
  •  libkf5coreaddons-doc 5.56.0-0ubuntu1
  •  libkf5crash5:amd64 5.56.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.56.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.56.0-0ubuntu1
  •  libkf5dbusaddons-data 5.56.0-0ubuntu1
  •  libkf5dbusaddons-dev 5.56.0-0ubuntu1
  •  libkf5dbusaddons-doc 5.56.0-0ubuntu1
  •  libkf5doctools5:amd64 5.56.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.56.0-0ubuntu1
  •  libkf5globalaccel-bin 5.56.0-0ubuntu1
  •  libkf5globalaccel-data 5.56.0-0ubuntu1
  •  libkf5globalaccel-dev 5.56.0-0ubuntu1
  •  libkf5globalaccel-doc 5.56.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.56.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.56.0-0ubuntu1
  •  libkf5guiaddons-dev 5.56.0-0ubuntu1
  •  libkf5guiaddons-doc 5.56.0-0ubuntu1
  •  libkf5i18n5:amd64 5.56.0-0ubuntu1
  •  libkf5i18n-data 5.56.0-0ubuntu1
  •  libkf5i18n-dev 5.56.0-0ubuntu1
  •  libkf5i18n-doc 5.56.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.56.0-0ubuntu1
  •  libkf5iconthemes-bin 5.56.0-0ubuntu1
  •  libkf5iconthemes-data 5.56.0-0ubuntu1
  •  libkf5iconthemes-dev 5.56.0-0ubuntu1
  •  libkf5iconthemes-doc 5.56.0-0ubuntu1
  •  libkf5idletime5:amd64 5.56.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.56.0-0ubuntu1
  •  libkf5itemviews-data 5.56.0-0ubuntu1
  •  libkf5itemviews-dev 5.56.0-0ubuntu1
  •  libkf5itemviews-doc 5.56.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.56.0-0ubuntu1
  •  libkf5jobwidgets-data 5.56.0-0ubuntu1
  •  libkf5jobwidgets-dev 5.56.0-0ubuntu1
  •  libkf5jobwidgets-doc 5.56.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.56.0-0ubuntu1
  •  libkf5kio-dev 5.56.0-0ubuntu1
  •  libkf5kio-doc 5.56.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.56.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.56.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.56.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.56.0-0ubuntu1
  •  libkf5notifications5:amd64 5.56.0-0ubuntu1
  •  libkf5notifications-data 5.56.0-0ubuntu1
  •  libkf5notifications-dev 5.56.0-0ubuntu1
  •  libkf5notifications-doc 5.56.0-0ubuntu1
  •  libkf5parts5:amd64 5.56.0-0ubuntu1
  •  libkf5parts-data 5.56.0-0ubuntu1
  •  libkf5parts-dev 5.56.0-0ubuntu1
  •  libkf5parts-doc 5.56.0-0ubuntu1
  •  libkf5parts-plugins 5.56.0-0ubuntu1
  •  libkf5service5:amd64 5.56.0-0ubuntu1
  •  libkf5service-bin 5.56.0-0ubuntu1
  •  libkf5service-data 5.56.0-0ubuntu1
  •  libkf5service-dev:amd64 5.56.0-0ubuntu1
  •  libkf5service-doc 5.56.0-0ubuntu1
  •  libkf5solid5:amd64 5.56.0-0ubuntu1
  •  libkf5solid5-data 5.56.0-0ubuntu1
  •  libkf5solid-dev 5.56.0-0ubuntu1
  •  libkf5solid-doc 5.56.0-0ubuntu1
  •  libkf5sonnet5-data 5.56.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.56.0-0ubuntu1
  •  libkf5sonnet-dev 5.56.0-0ubuntu1
  •  libkf5sonnet-dev-bin 5.56.0-0ubuntu1
  •  libkf5sonnet-doc 5.56.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.56.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.56.0-0ubuntu1
  •  libkf5textwidgets-data 5.56.0-0ubuntu1
  •  libkf5textwidgets-dev 5.56.0-0ubuntu1
  •  libkf5textwidgets-doc 5.56.0-0ubuntu1
  •  libkf5wallet5:amd64 5.56.0-0ubuntu1
  •  libkf5wallet-bin 5.56.0-0ubuntu1
  •  libkf5wallet-data 5.56.0-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.56.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.56.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.56.0-0ubuntu1
  •  libkf5widgetsaddons-dev 5.56.0-0ubuntu1
  •  libkf5widgetsaddons-doc 5.56.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.56.0-0ubuntu2
  •  libkf5windowsystem-data 5.56.0-0ubuntu2
  •  libkf5windowsystem-dev 5.56.0-0ubuntu2
  •  libkf5windowsystem-doc 5.56.0-0ubuntu2
  •  libkf5xmlgui5:amd64 5.56.0-0ubuntu2
  •  libkf5xmlgui-bin 5.56.0-0ubuntu2
  •  libkf5xmlgui-data 5.56.0-0ubuntu2
  •  libkf5xmlgui-dev 5.56.0-0ubuntu2
  •  libkf5xmlgui-doc 5.56.0-0ubuntu2
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 25-1ubuntu4
  •  libkpathsea6:amd64 2018.20181218.49446-2
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-2.1
  •  libkrb5-26-heimdal:i386 7.5.0+dfsg-2.1
  •  libkrb5-3:amd64 1.17-1
  •  libkrb5-3:i386 1.17-1
  •  libkrb5support0:amd64 1.17-1
  •  libkrb5support0:i386 1.17-1
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.56.0-0ubuntu1
  •  liblapack3:amd64 3.8.0-2
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-2:i386 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3ubuntu2
  •  libldap-2.4-2:i386 2.4.47+dfsg-3ubuntu2
  •  libldap-common 2.4.47+dfsg-3ubuntu2
  •  libldb1:amd64 2:1.5.4-0ubuntu1
  •  liblightdm-gobject-1-0:amd64 1.28.0-0ubuntu1
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblinear3:amd64 2.1.0+dfsg-4
  •  liblink-grammar5:amd64 5.5.1-6
  •  liblirc-client0:amd64 0.10.1-5.2
  •  liblist-compare-perl 0.53-1
  •  liblist-moreutils-perl 0.416-1build4
  •  liblivemedia64:amd64 2018.11.26-1
  •  libllvm7:amd64 1:7.0.1-8
  •  libllvm7:i386 1:7.0.1-8
  •  libllvm8:amd64 1:8-3
  •  libllvm8:i386 1:8-3
  •  liblocale-gettext-perl 1.07-3build3
  •  liblog-any-adapter-screen-perl 0.140-1
  •  liblog-any-perl 1.707-1
  •  libloudmouth1-0:amd64 1.5.3-5
  •  liblouis17:amd64 3.8.0-2
  •  liblouis-data 3.8.0-2
  •  liblouisutdml8:amd64 2.7.0-5build1
  •  liblouisutdml-bin 2.7.0-5build1
  •  liblouisutdml-data 2.7.0-5build1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 9-20190402-1ubuntu1
  •  libltdl7:amd64 2.4.6-10
  •  libltdl7:i386 2.4.6-10
  •  libltdl-dev:amd64 2.4.6-10
  •  liblua5.2-0:amd64 5.2.4-1.1build2
  •  liblua5.3-0:amd64 5.3.3-1.1ubuntu1
  •  libluajit-5.1-2:amd64 2.1.0~beta3+dfsg-5.1
  •  libluajit-5.1-common 2.1.0~beta3+dfsg-5.1
  •  liblvm2app2.2:amd64 2.02.176-4.1ubuntu4
  •  liblvm2cmd2.02:amd64 2.02.176-4.1ubuntu4
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P1+dfsg-1ubuntu2.3
  •  liblz4-1:amd64 1.8.3-1ubuntu1
  •  liblz4-1:i386 1.8.3-1ubuntu1
  •  liblzma5:amd64 5.2.4-1
  •  liblzma5:i386 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-9ubuntu18.10.1
  •  libmagic1:amd64 1:5.35-4
  •  libmagick++-6.q16-8:amd64 8:6.9.10.14+dfsg-7ubuntu2
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.14+dfsg-7ubuntu2
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.14+dfsg-7ubuntu2
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.14+dfsg-7ubuntu2
  •  libmagic-mgc 1:5.35-4
  •  libmailtools-perl 2.18-1
  •  libmatroska6v5:amd64 1.4.9-1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmenu-cache3:amd64 1.1.0-1
  •  libmenu-cache-bin 1.1.0-1
  •  libmessaging-menu0:amd64 13.10.1+18.10.20180918-0ubuntu1
  •  libmetacity1:amd64 1:3.30.1-2
  •  libmetis5:amd64 5.1.0.dfsg-5
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrodns0:amd64 0.0.10-1
  •  libmicrohttpd12 0.9.62-1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminiupnpc17:amd64 2.1-1build1
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.003004-2
  •  libmount1:amd64 2.33.1-0.1ubuntu2
  •  libmount1:i386 2.33.1-0.1ubuntu2
  •  libmozjs-60-0:amd64 60.2.3-3
  •  libmp3lame0:amd64 3.100-2build1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1build1
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpg123-0:i386 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.3.0-6ubuntu1
  •  libmspack0:amd64 0.10.1-1
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmutter-3-0:amd64 3.30.2-6
  •  libmutter-4-0:amd64 3.32.0+git20190410-1ubuntu1
  •  libmypaint-1.3-0:amd64 1.3.0-2.1
  •  libmypaint-common 1.3.0-2.1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libmysqlclient20:amd64 5.7.26-0ubuntu0.19.04.1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20150609-7
  •  libnautilus-extension1a:amd64 1:3.32.0-0ubuntu2
  •  libncurses6:amd64 6.1+20181013-2ubuntu2
  •  libncurses6:i386 6.1+20181013-2ubuntu2
  •  libncursesw6:amd64 6.1+20181013-2ubuntu2
  •  libndp0:amd64 1.6-1
  •  libnet-dbus-perl 1.1.0-5
  •  libnet-dns-perl 1.19-1
  •  libnet-dns-sec-perl 1.11-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3build1
  •  libnetpbm10 2:10.0-15.3build1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-2ubuntu3
  •  libnettle6:amd64 3.4.1-1
  •  libnettle6:i386 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-6ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs12:amd64 3.0.0-2
  •  libnghttp2-14:amd64 1.36.0-2
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.16.0-0ubuntu2
  •  libnma0:amd64 1.8.20-1ubuntu1
  •  libnm-glib4:amd64 1.16.0-0ubuntu2
  •  libnm-util2:amd64 1.16.0-0ubuntu2
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4ubuntu4
  •  libnotify-bin 0.7.7-4ubuntu4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1ubuntu1
  •  libnss3:amd64 2:3.42-1ubuntu2
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-systemd:amd64 240-6ubuntu5
  •  libntfs-3g883 1:2017.3.23AR.3-2ubuntu1
  •  libnuma1:amd64 2.0.12-1
  •  libnumber-compare-perl 0.03-1
  •  libnumber-range-perl 0.12-1
  •  liboauth0:amd64 1.0.3-3
  •  libobrender32v5 3.6.1-8
  •  libobs0:amd64 22.0.3+dfsg1-1
  •  libobt2v5 3.6.1-8
  •  libodbc1:i386 2.3.6-0.1build1
  •  libofa0:amd64 0.9.3-19
  •  libogg0:amd64 1.3.2-1
  •  libogg0:i386 1.3.2-1
  •  libonig5:amd64 6.9.1-1
  •  liboobs-1-5:amd64 3.0.0-4
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal1:i386 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr23:amd64 2.2.1-4.1
  •  libopengl0:amd64 1.1.1-0ubuntu1
  •  libopenjp2-7:amd64 2.3.0-2
  •  libopenmpt0:amd64 0.4.3-1
  •  libopenmpt-modplug1:amd64 0.4.3-1
  •  libopus0:amd64 1.3-1
  •  libopus0:i386 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborc-0.4-0:i386 1:0.4.28-3.1
  •  libosmesa6:i386 19.0.2-1ubuntu1
  •  libostree-1-1:amd64 2019.1-1ubuntu1
  •  libots0 0.5.0-3
  •  libp11-kit0:amd64 0.23.15-2
  •  libp11-kit0:i386 0.23.15-2
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpackage-stash-perl 0.38-1
  •  libpackage-stash-xs-perl 0.29-1
  •  libpam0g:amd64 1.3.1-5ubuntu1
  •  libpam-cap:amd64 1:2.25-2
  •  libpam-fprintd:amd64 0.8.1-1
  •  libpam-gnome-keyring:amd64 3.31.91-1ubuntu1
  •  libpam-modules:amd64 1.3.1-5ubuntu1
  •  libpam-modules-bin 1.3.1-5ubuntu1
  •  libpam-mount:amd64 2.16-9ubuntu2
  •  libpam-mount-bin 2.16-9ubuntu2
  •  libpam-runtime 1.3.1-5ubuntu1
  •  libpam-systemd:amd64 240-6ubuntu5
  •  libpanel-applet3 1:3.30.0-1ubuntu3
  •  libpango-1.0-0:amd64 1.42.4-6
  •  libpango1.0-0:amd64 1.42.4-6
  •  libpangocairo-1.0-0:amd64 1.42.4-6
  •  libpangoft2-1.0-0:amd64 1.42.4-6
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpango-perl 1.227-3
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.42.4-6
  •  libpaper1:amd64 1.1.26
  •  libpaper-utils 1.1.26
  •  libparams-classify-perl 0.015-1build1
  •  libparams-util-perl 1.07-3build4
  •  libparams-validate-perl 1.29-1build1
  •  libparse-debianchangelog-perl 1.2.0-13
  •  libparted2:amd64 3.2-25
  •  libparted-dev:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpath-iterator-rule-perl 1.014-1
  •  libpath-tiny-perl 0.108-1
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpcap0.8:i386 1.8.1-6ubuntu1
  •  libpci3:amd64 1:3.5.2-1ubuntu2
  •  libpciaccess0:amd64 0.14-1
  •  libpciaccess0:i386 0.14-1
  •  libpcre16-3:amd64 2:8.39-12
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre32-3:amd64 2:8.39-12
  •  libpcre3:amd64 2:8.39-12
  •  libpcre3-dev:amd64 2:8.39-12
  •  libpcre3:i386 2:8.39-12
  •  libpcrecpp0v5:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libpeas-1.0-0:amd64 1.22.0-4
  •  libpeas-common 1.22.0-4
  •  libperl5.28:amd64 5.28.1-6
  •  libperlio-gzip-perl 0.19-1build4
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphodav-2.0-0:amd64 2.3-1
  •  libphodav-2.0-common 2.3-1
  •  libphonenumber7:amd64 7.1.0-5ubuntu8
  •  libpipeline1:amd64 1.5.1-2
  •  libpipewire-0.2-1:amd64 0.2.5-1
  •  libpisock9 0.12.5-dfsg-2build3
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpixman-1-0:i386 0.36.0-1
  •  libpkcs11-helper1:amd64 1.25.1-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplank1:amd64 0.11.4-4
  •  libplank-common 0.11.4-4
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-1ubuntu1
  •  libpng16-16:amd64 1.6.36-6
  •  libpng16-16:i386 1.6.36-6
  •  libpod-constants-perl 0.19-1
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpolkit-qt5-1-dev:amd64 0.112.0-6
  •  libpoppler82:amd64 0.71.0-2ubuntu4
  •  libpoppler85:amd64 0.74.0-0ubuntu1
  •  libpoppler-glib8:amd64 0.74.0-0ubuntu1
  •  libpopt0:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1
  •  libportmidi0:amd64 1:217-6
  •  libportsmf0v5:amd64 0.1~svn20101010-5ubuntu1
  •  libpostproc55:amd64 7:4.1.3-0ubuntu1
  •  libpotrace0:amd64 1.15-1
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu5
  •  libpresage-data 0.9.1-2.1ubuntu5
  •  libprocps7:amd64 2:3.3.15-2ubuntu2
  •  libprotobuf17:amd64 3.6.1.3-1
  •  libprotobuf-c1:amd64 1.3.1-1build1
  •  libprotobuf-lite17:amd64 3.6.1.3-1
  •  libproxy1v5:amd64 0.4.15-5
  •  libproxy-tools 0.4.15-5
  •  libpsl5:amd64 0.20.2-2
  •  libpthread-stubs0-dev:amd64 0.4-1
  •  libpulse0:amd64 1:12.2-2ubuntu3
  •  libpulse0:i386 1:12.2-2ubuntu3
  •  libpulsedsp:amd64 1:12.2-2ubuntu3
  •  libpulse-mainloop-glib0:amd64 1:12.2-2ubuntu3
  •  libpurple0 1:2.13.0-1ubuntu2
  •  libpurple-bin 1:2.13.0-1ubuntu2
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.16-2
  •  libpython2.7-dev:amd64 2.7.16-2
  •  libpython2.7-minimal:amd64 2.7.16-2
  •  libpython2.7-stdlib:amd64 2.7.16-2
  •  libpython2-dev:amd64 2.7.16-1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2
  •  libpython3.7-dev:amd64 3.7.3-2
  •  libpython3.7-minimal:amd64 3.7.3-2
  •  libpython3.7-stdlib:amd64 3.7.3-2
  •  libpython3-dev:amd64 3.7.3-1
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-dev:amd64 2.7.16-1
  •  libpythonqt-qt5-common-dev 3.2-10ubuntu1
  •  libpythonqt-qt5-python3-3:amd64 3.2-10ubuntu1
  •  libpythonqt-qt5-python3-dev:amd64 3.2-10ubuntu1
  •  libpythonqt-qtall-qt5-common-dev 3.2-10ubuntu1
  •  libpythonqt-qtall-qt5-python3-3:amd64 3.2-10ubuntu1
  •  libpythonqt-qtall-qt5-python3-dev:amd64 3.2-10ubuntu1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21:amd64 8.4.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5concurrent5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5core5a:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5dbus5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5designer5:amd64 5.12.2-1
  •  libqt5designercomponents5:amd64 5.12.2-1
  •  libqt5gui5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5help5:amd64 5.12.2-1
  •  libqt5location5:amd64 5.12.2+dfsg-1
  •  libqt5multimedia5:amd64 5.12.2-1
  •  libqt5multimediawidgets5:amd64 5.12.2-1
  •  libqt5network5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5opengl5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5opengl5-dev:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5positioning5:amd64 5.12.2+dfsg-1
  •  libqt5positioning5-plugins:amd64 5.12.2+dfsg-1
  •  libqt5positioningquick5:amd64 5.12.2+dfsg-1
  •  libqt5printsupport5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5qml5:amd64 5.12.2-2
  •  libqt5quick5:amd64 5.12.2-2
  •  libqt5quickparticles5:amd64 5.12.2-2
  •  libqt5quicktest5:amd64 5.12.2-2
  •  libqt5quickwidgets5:amd64 5.12.2-2
  •  libqt5script5:amd64 5.12.2+dfsg-1
  •  libqt5scripttools5:amd64 5.12.2+dfsg-1
  •  libqt5sensors5:amd64 5.12.2-1
  •  libqt5sql5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5sql5-sqlite:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5svg5:amd64 5.12.2-1
  •  libqt5svg5-dev:amd64 5.12.2-1
  •  libqt5test5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5texttospeech5:amd64 5.12.2-1
  •  libqt5waylandclient5:amd64 5.12.2-1
  •  libqt5waylandcompositor5:amd64 5.12.2-1
  •  libqt5webchannel5:amd64 5.12.2-1
  •  libqt5webchannel5-dev:amd64 5.12.2-1
  •  libqt5webengine5:amd64 5.12.2+dfsg-2ubuntu1
  •  libqt5webenginecore5:amd64 5.12.2+dfsg-2ubuntu1
  •  libqt5webengine-data 5.12.2+dfsg-2ubuntu1
  •  libqt5webenginewidgets5:amd64 5.12.2+dfsg-2ubuntu1
  •  libqt5webkit5:amd64 5.212.0~alpha2-22
  •  libqt5webkit5-dev:amd64 5.212.0~alpha2-22
  •  libqt5widgets5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5x11extras5:amd64 5.12.2-1
  •  libqt5xml5:amd64 5.12.2+dfsg-4ubuntu1
  •  libqt5xmlpatterns5:amd64 5.12.2-1
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libquadmath0:amd64 9-20190402-1ubuntu1
  •  librados2 13.2.4+dfsg1-0ubuntu2
  •  libraptor2-0:amd64 2.0.14-1build1
  •  librasqal3:amd64 0.9.32-1build1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw19:amd64 0.19.2-2
  •  librdf0:amd64 1.0.17-1.1
  •  libre2-5:amd64 20190101+dfsg-2
  •  libreadline5:amd64 5.2+dfsg-3build2
  •  libreadline8:amd64 8.0-1
  •  libreadonly-perl 2.050-1
  •  libref-util-perl 0.204-1
  •  libref-util-xs-perl 0.117-1build1
  •  libregexp-pattern-license-perl 3.0.31-4
  •  libresid-builder0c2a 2.1.1-15ubuntu1
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  librhythmbox-core10:amd64 3.4.3-1ubuntu1
  •  libroken18-heimdal:amd64 7.5.0+dfsg-2.1
  •  libroken18-heimdal:i386 7.5.0+dfsg-2.1
  •  librole-tiny-perl 2.000006-1
  •  librsvg2-2:amd64 2.44.10-2
  •  librsvg2-common:amd64 2.44.10-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7ubuntu2
  •  libruby2.5:amd64 2.5.5-1ubuntu1
  •  libsamplerate0:amd64 0.1.9-2
  •  libsamplerate0:i386 0.1.9-2
  •  libsane:amd64 1.0.27-3.2ubuntu1
  •  libsane-common 1.0.27-3.2ubuntu1
  •  libsane-hpaio:amd64 3.19.1+dfsg0-1
  •  libsasl2-2:amd64 2.1.27+dfsg-1
  •  libsasl2-2:i386 2.1.27+dfsg-1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:i386 2.1.27+dfsg-1
  •  libsasl2-modules:i386 2.1.27+dfsg-1
  •  libsbc1:amd64 1.4-1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1ubuntu1
  •  libsdl2-2.0-0:i386 2.0.9+dfsg1-1ubuntu1
  •  libsdl-image1.2:amd64 1.2.12-10
  •  libsdl-mixer1.2:amd64 1.2.12-15
  •  libsdl-ttf2.0-0:amd64 2.0.11-6
  •  libseccomp2:amd64 2.3.3-3ubuntu2
  •  libsecret-1-0:amd64 0.18.8-1
  •  libsecret-common 0.18.8-1
  •  libselinux1:amd64 2.8-1build2
  •  libselinux1-dev:amd64 2.8-1build2
  •  libselinux1:i386 2.8-1build2
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3ubuntu1
  •  libsensors5:i386 1:3.5.0-3ubuntu1
  •  libsensors-config 1:3.5.0-3ubuntu1
  •  libsepol1:amd64 2.8-1
  •  libsepol1-dev:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libsereal-decoder-perl 4.005+ds-1build1
  •  libsereal-encoder-perl 4.005+ds-1build1
  •  libsereal-perl 4.005-1
  •  libsexy2 0.1.11-2ubuntu1
  •  libsgutils2-2 1.42-2ubuntu1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2build1
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15ubuntu1
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-1ubuntu1
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1ubuntu2
  •  libsmbclient:amd64 2:4.10.0+dfsg-0ubuntu2
  •  libsmbios-c2 2.4.1-1
  •  libsm-dev:amd64 2:1.2.3-1
  •  libsnapd-glib1:amd64 1.47-0ubuntu2
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndfile1:i386 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsndio7.0:i386 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5ubuntu1
  •  libsnmp-base 5.7.3+dfsg-5ubuntu1
  •  libsodium23:amd64 1.0.17-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1
  •  libsort-key-perl 1.33-2build1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.66.1-1
  •  libsoup-gnome2.4-1:amd64 2.66.1-1
  •  libsox3:amd64 14.4.2-3
  •  libsox-fmt-alsa:amd64 14.4.2-3
  •  libsox-fmt-base:amd64 14.4.2-3
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libspice-client-glib-2.0-8:amd64 0.35-2
  •  libspice-client-gtk-3.0-5:amd64 0.35-2
  •  libsqlite3-0:amd64 3.27.2-2
  •  libsqlite3-0:i386 3.27.2-2
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrt1:amd64 1.3.1-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.6-1
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-4:amd64 0.8.6-3
  •  libssh-gcrypt-4:amd64 0.8.6-3
  •  libssl1.1:amd64 1.1.1b-1ubuntu2
  •  libssl1.1:i386 1.1.1b-1ubuntu2
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 9-20190402-1ubuntu1
  •  libstdc++6:i386 9-20190402-1ubuntu1
  •  libstdc++-8-dev:amd64 8.3.0-6ubuntu1
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libstrictures-perl 2.000005-1
  •  libstring-copyright-perl 0.003006-1
  •  libstring-escape-perl 2010.002-2
  •  libstring-shellquote-perl 1.04-1
  •  libstruct-dumb-perl 0.09-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1build2
  •  libsub-quote-perl 2.005001-1
  •  libsuil-0-0:amd64 0.10.0~dfsg0-1
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libsword-1.8.1:amd64 1.8.1+dfsg-8build1
  •  libsword-common 1.8.1+dfsg-8build1
  •  libswresample3:amd64 7:4.1.3-0ubuntu1
  •  libswscale5:amd64 7:4.1.3-0ubuntu1
  •  libsynctex2:amd64 2018.20181218.49446-2
  •  libsystemd0:amd64 240-6ubuntu5
  •  libsystemd0:i386 240-6ubuntu5
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
  •  libtagc0:amd64 1.11.1+dfsg.1-0.3
  •  libtalloc2:amd64 2.1.16-0ubuntu1
  •  libtasn1-6:amd64 4.13-3
  •  libtasn1-6:i386 4.13-3
  •  libtdb1:amd64 1.3.18-0ubuntu1
  •  libteamdctl0:amd64 1.28-1
  •  libtelepathy-glib0:amd64 0.24.1-2
  •  libterm-readkey-perl 2.38-1
  •  libtest-fatal-perl 0.014-1
  •  libtest-refcount-perl 0.08-3
  •  libtevent0:amd64 0.9.39-0ubuntu1
  •  libtext-charwidth-perl 0.04-7.1build1
  •  libtext-glob-perl 0.10-1
  •  libtext-iconv-perl 1.7-5build7
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtheora0:i386 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 1.8.4-1ubuntu1
  •  libtidy5deb1:amd64 2:5.6.0-10
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.10-4
  •  libtiff5:i386 4.0.10-4
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.6
  •  libtimezonemap-data 0.4.6
  •  libtinfo6:amd64 6.1+20181013-2ubuntu2
  •  libtinfo6:i386 6.1+20181013-2ubuntu2
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtool 2.4.6-10
  •  libtorrent-rasterbar9 1.1.11-2
  •  libtotem-plparser18:amd64 3.26.3-1ubuntu1
  •  libtotem-plparser-common 3.26.3-1ubuntu1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 9-20190402-1ubuntu1
  •  libtumbler-1-0 0.2.3-1
  •  libtwolame0:amd64 0.3.13-4
  •  libtypes-serialiser-perl 1.0-1
  •  libtype-tiny-perl 1.004004-1
  •  libtype-tiny-xs-perl 0.014-1build1
  •  libubsan1:amd64 9-20190402-1ubuntu1
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 240-6ubuntu5
  •  libudev1:i386 240-6ubuntu5
  •  libudev-dev:amd64 240-6ubuntu5
  •  libudisks2-0:amd64 2.8.2-1
  •  libumfpack5:amd64 1:5.4.0+dfsg-1
  •  libunicode-utf8-perl 0.62-1
  •  libuniconf4.6 4.6.1-14
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.10-1ubuntu2
  •  libunistring2:i386 0.9.10-1ubuntu2
  •  libunity9:amd64 7.1.4+19.04.20190319-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-0ubuntu1
  •  libunity-settings-daemon1:amd64 15.04.1+19.04.20190209-0ubuntu2
  •  libunshield0:amd64 1.4.2-1
  •  libunwind8:amd64 1.2.1-9
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburi-perl 1.76-1
  •  liburl-dispatcher1:amd64 0.1+17.04.20170328-0ubuntu4
  •  libusageenvironment3:amd64 2018.11.26-1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusb-1.0-0:i386 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libusbredirhost1:amd64 0.8.0-1
  •  libusbredirparser1:amd64 0.8.0-1
  •  libuser1 1:0.62~dfsg-0.1ubuntu2
  •  libusrsctp1 0.9.3.0+20190127-2
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1ubuntu2
  •  libuuid1:i386 2.33.1-0.1ubuntu2
  •  libv4l-0:amd64 1.16.3-1
  •  libv4l-0:i386 1.16.3-1
  •  libv4lconvert0:amd64 1.16.3-1
  •  libv4lconvert0:i386 1.16.3-1
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libvalapanel0 0.4.87+dfsg1-1ubuntu1
  •  libvamp-hostsdk3v5:amd64 2.7.1~repack0-1
  •  libvariable-magic-perl 0.62-1build1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdpau1:amd64 1.1.1-8ubuntu1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1build2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvisual-0.4-0:i386 0.4.0-15
  •  libvkd3d1:i386 1.1-3
  •  libvlc5:amd64 3.0.6-1
  •  libvlc-bin:amd64 3.0.6-1
  •  libvlccore9:amd64 3.0.6-1
  •  libvncclient1:amd64 0.9.11+dfsg-1.3
  •  libvncserver1:amd64 0.9.11+dfsg-1.3
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvoikko1:amd64 4.2-1
  •  libvolume-key1 0.3.12-2
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbis0a:i386 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisenc2:i386 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvorbisidec1 1.2.1+git20180316-3
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.56.1-1ubuntu1
  •  libvte-2.91-common 0.56.1-1ubuntu1
  •  libvulkan1:amd64 1.1.101.0-2
  •  libvulkan1:i386 1.1.101.0-2
  •  libvulkan-dev:amd64 1.1.101.0-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-bin 0.32-1
  •  libwacom-common 0.32-1
  •  libwant-perl 0.29-1build3
  •  libwavpack1:amd64 5.1.0-5ubuntu0.1
  •  libwayland-client0:amd64 1.16.0-1ubuntu2
  •  libwayland-client0:i386 1.16.0-1ubuntu2
  •  libwayland-cursor0:amd64 1.16.0-1ubuntu2
  •  libwayland-cursor0:i386 1.16.0-1ubuntu2
  •  libwayland-egl1:amd64 1.16.0-1ubuntu2
  •  libwayland-egl1:i386 1.16.0-1ubuntu2
  •  libwayland-server0:amd64 1.16.0-1ubuntu2
  •  libwbclient0:amd64 2:4.10.0+dfsg-0ubuntu2
  •  libwebcam0 0.2.4-1.1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.24.1-1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-4
  •  libwebp6:amd64 0.6.1-2
  •  libwebp6:i386 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwget0 1.99.1-2
  •  libwhoopsie0:amd64 0.2.64
  •  libwhoopsie-preferences0 20
  •  libwildmidi2:amd64 0.4.3-1
  •  libwind0-heimdal:amd64 7.5.0+dfsg-2.1
  •  libwind0-heimdal:i386 7.5.0+dfsg-2.1
  •  libwine:i386 4.0-1
  •  libwinpr2-2:amd64 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwnck22:amd64 1:2.30.7-5.1ubuntu1
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwnck-common 1:2.30.7-5.1ubuntu1
  •  libwoff1:amd64 1.0.2-1build1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwrap0:amd64 7.6.q-28
  •  libwrap0:i386 7.6.q-28
  •  libwv-1.2-4:amd64 1.2.9-4.2build1
  •  libwvstreams4.6-base 4.6.1-14
  •  libwvstreams4.6-extras 4.6.1-14
  •  libwww-perl 6.36-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-0v5:amd64 3.0.4+dfsg-8
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.4+dfsg-8
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-6:i386 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-dev:amd64 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx11-xcb1:i386 2:1.6.7-1
  •  libx11-xcb-dev:amd64 2:1.6.7-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx86emu2:amd64 2.0-1
  •  libxapian30:amd64 1.4.10-1
  •  libxapp1:amd64 1.2.2-1
  •  libxatracker2:amd64 19.0.2-1ubuntu1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1-dev:amd64 1.13.1-2
  •  libxcb1:i386 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri2-0-dev:amd64 1.13.1-2
  •  libxcb-dri2-0:i386 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-dri3-0:i386 1.13.1-2
  •  libxcb-dri3-dev:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-glx0-dev:amd64 1.13.1-2
  •  libxcb-glx0:i386 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-present0:i386 1.13.1-2
  •  libxcb-present-dev:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-randr0-dev:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render0-dev:amd64 1.13.1-2
  •  libxcb-render0:i386 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-res0:amd64 1.13.1-2
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shape0-dev:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-shm0:i386 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-sync1:i386 1.13.1-2
  •  libxcb-sync-dev:amd64 1.13.1-2
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xfixes0-dev:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xinput0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcomposite1:i386 1:0.4.4-2
  •  libxcursor1:amd64 1:1.2.0-1
  •  libxcursor1:i386 1:1.2.0-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdamage1:i386 1:1.1.4-3
  •  libxdamage-dev:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxext-dev:amd64 2:1.3.3-1
  •  libxfce4panel-2.0-4 4.13.4-1ubuntu1
  •  libxfce4ui-1-0:amd64 4.13.4-1ubuntu2
  •  libxfce4ui-2-0:amd64 4.13.4-1ubuntu2
  •  libxfce4ui-common 4.13.4-1ubuntu2
  •  libxfce4util7:amd64 4.13.2-1
  •  libxfce4util-bin 4.13.2-1
  •  libxfce4util-common 4.13.2-1
  •  libxfconf-0-3 4.13.5-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfixes-dev:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxi6:i386 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxinerama1:i386 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon0:i386 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.4+dfsg1-7ubuntu3
  •  libxml2:i386 2.9.4+dfsg1-7ubuntu3
  •  libxmlb1:amd64 0.1.8-1
  •  libxml-libxml-perl 2.0134+dfsg-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-4
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.00+dfsg-1.1~build1
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1.1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmmsclient6 0.8+dfsg-18.2
  •  libxmmsclient-glib1 0.8+dfsg-18.2
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 418.56-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpm4:i386 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrandr2:i386 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence1:i386 1.3-1
  •  libxshmfence-dev:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2ubuntu0.1
  •  libxslt1.1:i386 1.1.32-2ubuntu0.1
  •  libxss1:amd64 1:1.2.3-1
  •  libxss1:i386 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu3
  •  libxt-dev:amd64 1:1.1.5-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.4-1
  •  libxxf86vm-dev:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.6:amd64 0.6.2-4fakesync1
  •  libyaml-cpp-dev 0.6.2-4fakesync1
  •  libyaml-libyaml-perl 0.76+repack-1
  •  libyelp0:amd64 3.32.1-1
  •  libzbar0:amd64 0.21-3
  •  libzephyr4:amd64 3.1.2-1build3
  •  libzmq5:amd64 4.3.1-3ubuntu2
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzstd1:i386 1.3.8+dfsg-3
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  licensecheck 3.0.31-3
  •  lightdm 1.28.0-0ubuntu1
  •  lightdm-gtk-greeter 2.0.6-0ubuntu1
  •  lightdm-gtk-greeter-settings 1.2.2-2
  •  lightdm-settings 1.2.6
  •  light-locker 1.8.0-1ubuntu1
  •  light-locker-settings 1.5.0-0ubuntu2
  •  lingot 1.0.1-1
  •  link-grammar-dictionaries-en 5.5.1-6
  •  lintian 2.12.0
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.178
  •  linux-generic 5.0.0.13.14
  •  linux-headers-4.19.0-12 4.19.0-12.13
  •  linux-headers-4.19.0-12-generic 4.19.0-12.13
  •  linux-headers-4.19.0-13 4.19.0-13.14
  •  linux-headers-4.19.0-13-generic 4.19.0-13.14
  •  linux-headers-5.0.0-13 5.0.0-13.14
  •  linux-headers-5.0.0-13-generic 5.0.0-13.14
  •  linux-headers-generic 5.0.0.13.14
  •  linux-image-4.19.0-12-generic 4.19.0-12.13
  •  linux-image-4.19.0-13-generic 4.19.0-13.14
  •  linux-image-5.0.0-13-generic 5.0.0-13.14
  •  linux-image-generic 5.0.0.13.14
  •  linux-libc-dev:amd64 5.0.0-13.14
  •  linux-modules-4.19.0-12-generic 4.19.0-12.13
  •  linux-modules-4.19.0-13-generic 4.19.0-13.14
  •  linux-modules-5.0.0-13-generic 5.0.0-13.14
  •  linux-modules-extra-4.19.0-12-generic 4.19.0-12.13
  •  linux-modules-extra-4.19.0-13-generic 4.19.0-13.14
  •  linux-modules-extra-5.0.0-13-generic 5.0.0-13.14
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lm-sensors 1:3.5.0-3ubuntu1
  •  localechooser-data 2.71ubuntu3
  •  locales 2.29-0ubuntu2
  •  login 1:4.5-1.1ubuntu2
  •  logrotate 3.14.0-4ubuntu3
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 10.2019031300ubuntu1
  •  lsb-release 10.2019031300ubuntu1
  •  lshw 02.18-0.1ubuntu7
  •  lsof 4.91+dfsg-1ubuntu1
  •  ltrace 0.7.3-6.1ubuntu1
  •  lvm2 2.02.176-4.1ubuntu4
  •  lxappearance 0.6.3-1
  •  lxappearance-obconf 0.2.3-1build1
  •  lxde 10
  •  lxde-common 0.99.2-3
  •  lxde-core 10
  •  lxde-icon-theme 0.5.1-2
  •  lxde-settings-daemon 0.5.3-2ubuntu1
  •  lxhotkey-core 0.1.0-1build2
  •  lxhotkey-data 0.1.0-1build2
  •  lxhotkey-gtk 0.1.0-1build2
  •  lxhotkey-plugin-openbox 0.1.0-1build2
  •  lxinput 0.3.5-1
  •  lxlauncher 0.2.5-1
  •  lxlock 0.5.3-2ubuntu1
  •  lxmenu-data 0.1.5-2
  •  lxpanel 0.9.3-1ubuntu3
  •  lxpanel-data 0.9.3-1ubuntu3
  •  lxpanel-indicator-applet-plugin 0.9.3-1ubuntu3
  •  lxpolkit 0.5.3-2ubuntu1
  •  lxrandr 0.3.1-1
  •  lxsession 0.5.3-2ubuntu1
  •  lxsession-data 0.5.3-2ubuntu1
  •  lxsession-default-apps 0.5.3-2ubuntu1
  •  lxsession-edit 0.5.3-2ubuntu1
  •  lxsession-logout 0.5.3-2ubuntu1
  •  lxtask 0.1.8-1
  •  lxterminal 0.3.2-1
  •  lzip 1.21-3
  •  m4 1.4.18-2
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manpages 4.16-1
  •  manpages-dev 4.16-1
  •  mawk 1.3.3-17ubuntu3
  •  media-player-info 24-2
  •  memtest86+ 5.01-3ubuntu2
  •  menu 2.1.47ubuntu3
  •  menu-xdg 0.6
  •  mesa-common-dev:amd64 19.0.2-1ubuntu1
  •  mesa-utils 8.4.0-1build1
  •  mesa-va-drivers:amd64 19.0.2-1ubuntu1
  •  mesa-vdpau-drivers:amd64 19.0.2-1ubuntu1
  •  mesa-vulkan-drivers:amd64 19.0.2-1ubuntu1
  •  metacity 1:3.30.1-2
  •  metacity-common 1:3.30.1-2
  •  mime-support 3.60ubuntu1
  •  minisat 1:2.2.1-5build1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  moblin-sound-theme 0.3-1
  •  modemmanager 1.10.0-1
  •  mount 2.33.1-0.1ubuntu2
  •  mousepad 0.4.1-2
  •  mousetweaks 3.32.0-1
  •  mplayer 2:1.3.0-8build3
  •  mscompress 0.4-3build1
  •  mtools 4.0.23-1
  •  mtpaint 3.40-3
  •  mtr-tiny 0.92-2
  •  mudita24 1.0.3+svn13-6
  •  mugshot 0.4.1-1
  •  multiarch-support 2.29-0ubuntu2
  •  mutter 3.32.0+git20190410-1ubuntu1
  •  mutter-common 3.32.0+git20190410-1ubuntu1
  •  mysql-common 5.8+1.0.5
  •  nano 3.2-2
  •  nautilus-data 1:3.32.0-0ubuntu2
  •  nautilus-extension-gnome-terminal 3.32.1-1ubuntu1
  •  ncurses-base 6.1+20181013-2ubuntu2
  •  ncurses-bin 6.1+20181013-2ubuntu2
  •  neofetch 6.0.0-2
  •  netbase 5.6
  •  netcat-openbsd 1.195-2
  •  netpbm 2:10.0-15.3build1
  •  netplan.io 0.96-0ubuntu4
  •  net-tools 1.60+git20180626.aebd88e-1ubuntu1
  •  networkd-dispatcher 2.0-2
  •  network-manager 1.16.0-0ubuntu2
  •  network-manager-config-connectivity-ubuntu 1.16.0-0ubuntu2
  •  network-manager-gnome 1.8.20-1ubuntu1
  •  network-manager-openvpn 1.8.10-1
  •  network-manager-openvpn-gnome 1.8.10-1
  •  network-manager-pptp 1.2.8-2
  •  network-manager-pptp-gnome 1.2.8-2
  •  nmap 7.70+dfsg1-6
  •  nmap-common 7.70+dfsg1-6
  •  ntfs-3g 1:2017.3.23AR.3-2ubuntu1
  •  nvidia-settings 418.56-0ubuntu1
  •  obconf 1:2.0.4+git20150213-2
  •  obmenu 1.0-4
  •  obsession 20140608-2build1
  •  obs-plugins:amd64 22.0.3+dfsg1-1
  •  obs-studio 22.0.3+dfsg1-1
  •  ocl-icd-libopencl1:i386 2.2.11-1ubuntu1
  •  onboard 1.4.1-2ubuntu4
  •  onboard-common 1.4.1-2ubuntu4
  •  onboard-data 1.4.1-2ubuntu4
  •  openbox 3.6.1-8
  •  openbox-lxde-session 0.99.2-3
  •  openbox-menu 0.8.0+hg20161009-1
  •  openbox-pde-fx-session 8.0.0-1
  •  openbox-pde-session 8.1.0-1
  •  openprinting-ppds 20181217-2
  •  openssh-client 1:7.9p1-10
  •  openssl 1.1.1b-1ubuntu2
  •  openvpn 2.4.6-1ubuntu3
  •  os-prober 1.74ubuntu1
  •  oss-compat 7
  •  overlayroot 0.44ubuntu1
  •  oxideqt-codecs-extra:amd64 1.13.6-0ubuntu1
  •  oxygen-sounds 4:5.15.4-0ubuntu1
  •  p11-kit 0.23.15-2
  •  p11-kit-modules:amd64 0.23.15-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.12-5
  •  packagekit-command-not-found 1.1.12-5
  •  packagekit-docs 1.1.12-5
  •  packagekit-tools 1.1.12-5
  •  paprefs 1.0-1
  •  parted 3.2-25
  •  passwd 1:4.5-1.1ubuntu2
  •  pastebinit 1.5-2
  •  patch 2.7.6-3
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-4
  •  pavumeter 0.9.3-4build2
  •  pciutils 1:3.5.2-1ubuntu2
  •  pcmanfm 1.3.1-1
  •  pcmanfm-cc 8.6
  •  pcmciautils 018-10
  •  pde-app-menu 8.0.0-1
  •  pde-artwork 8.5
  •  pde-common 8.0.0-1
  •  pde-core 8.0.0-1
  •  pde-default-settings 8.0.0-1
  •  pde-fx-common 8.0.0-1
  •  pde-fx-core 8.0.0-2
  •  pde-icon-theme 8.0
  •  pearl-artwork 8
  •  pearl-artwork-common 8.6.5
  •  pearlbackup 7.0
  •  pearl-common 8.0
  •  pearlde-control-center 7.8
  •  pearlde-control-parental 7.2
  •  pearldrivers 7.7.1
  •  pearl-info-pde 2019.03.09
  •  pearlinstall 8.4
  •  pearlinstall-icons 5.2
  •  pearl-keyring 20160511
  •  pearl-leopard-xfwm4-theme 1.1
  •  pearllocale 1.4.3+pearl5.2
  •  pearl-meta-codecs 2018.04.20
  •  pearl-meta-core 2019.03.17
  •  pearl-meta-pde 2019.03.17
  •  pearl-mirrors 5.3
  •  pearlnanny 5.3
  •  pearl-new-osx-plymouth 1.4
  •  pearl-osx-theme-complete 8
  •  pearl-pde-desktop 2019.03.17
  •  pearl-plank-themes-extra 1
  •  pearl-remsu 8
  •  pearl-session 3.32.0-5pearl8
  •  pearl-slim-theme 1.0
  •  pearl-snow-leopard-theme 1.0
  •  pearl-sound-theme 0.4
  •  pearlsources 8
  •  pearlstick 1.3.5
  •  pearlsystem 8.4.0
  •  pearl-themes 8.1
  •  pearl-translations 2018.11.22
  •  pearlupdate 8.4
  •  pearl-upgrade-info 8
  •  pearl-usermanager 1.2
  •  pearl-wallpapers 8.2.3
  •  pearl-wallpapers-artful 8.2.3
  •  pearl-wallpapers-qanon 8.2.3
  •  pearl-wallpapers-rolltide 8.2.3
  •  pearl-wallpapers-rolltide-extra 7.0
  •  pearl-windows-manager-control 1.7
  •  pearl-x-icons 7.1
  •  pearl-xsudo 1.1
  •  pearl-xterm 8
  •  pearl-y-icons 6.8.1
  •  perl 5.28.1-6
  •  perl-base 5.28.1-6
  •  perl-modules-5.28 5.28.1-6
  •  perl-openssl-defaults:amd64 3build1
  •  phantomjs 2.1.1+dfsg-2
  •  pia-manager 1.0.6
  •  pidgin 1:2.13.0-1ubuntu2
  •  pidgin-data 1:2.13.0-1ubuntu2
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pinball 0.3.1-14.1
  •  pinball-data 0.3.1-14.1
  •  pinentry-curses 1.1.0-1build2
  •  pinentry-gnome3 1.1.0-1build2
  •  pinentry-gtk2 1.1.0-1build2
  •  pinguybuilder 5.1-8pearl8.2
  •  pipewire 0.2.5-1
  •  pkg-config 0.29.1-0ubuntu2
  •  pkg-kde-tools 0.15.29ubuntu1
  •  plank 0.11.4-4
  •  plank-themer 0.02-g~xenial~Noobslab.com
  •  playonlinux 4.3.4-1
  •  plymouth 0.9.4-1ubuntu1
  •  plymouth-label 0.9.4-1ubuntu1
  •  plymouth-themes 0.9.4-1ubuntu1
  •  plymouth-theme-ubuntu-text 0.9.4-1ubuntu1
  •  plymouth-x11 0.9.4-1ubuntu1
  •  policykit-1 0.105-25
  •  policykit-1-gnome 0.105-7ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.74.0-0ubuntu1
  •  powermgmt-base 1.33
  •  ppp 2.4.7-2+4.1ubuntu1
  •  pptp-linux 1.10.0-1
  •  presage 0.9.1-2.1ubuntu5
  •  primus 0~20150328-7
  •  primus-libs:amd64 0~20150328-7
  •  primus-libs:i386 0~20150328-7
  •  primus-libs-ia32:i386 0~20150328-7
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2esp 27-4
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7build1
  •  printer-driver-hpcups 3.19.1+dfsg0-1
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.19.1+dfsg0-1
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1
  •  procps 2:3.3.15-2ubuntu2
  •  psmisc 23.2-1
  •  publicsuffix 20190128.1516-1
  •  pulseaudio 1:12.2-2ubuntu3
  •  pulseaudio-module-bluetooth 1:12.2-2ubuntu3
  •  pulseaudio-module-gsettings 1:12.2-2ubuntu3
  •  pulseaudio-module-zeroconf 1:12.2-2ubuntu3
  •  pulseaudio-utils 1:12.2-2ubuntu3
  •  pxlib1 0.6.7-1
  •  pyqt5-dev 5.12.1+dfsg-1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2
  •  python2.7-dev 2.7.16-2
  •  python2.7-minimal 2.7.16-2
  •  python2-dev 2.7.16-1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2
  •  python3.7-dev 3.7.3-2
  •  python3.7-minimal 3.7.3-2
  •  python3-apport 2.20.10-0ubuntu27
  •  python3-apt 1.8.4
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu21
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu21
  •  python3-asn1crypto 0.24.0-1
  •  python3-blinker 1.4+dfsg1-0.2
  •  python3-bs4 4.7.1-1build1
  •  python3-cairo:amd64 1.16.2-1build2
  •  python3-certifi 2018.8.24-1
  •  python3-cffi-backend 1.12.2-1
  •  python3-chardet 3.0.4-3
  •  python3-commandnotfound 18.10.0~pre2
  •  python3-compizconfig:amd64 1:0.9.14.0+19.04.20190223.1-0ubuntu1
  •  python3-configobj 5.0.6-3
  •  python3-crypto 2.6.1-9build2
  •  python3-cryptography 2.3-1ubuntu2
  •  python3-cups 1.9.73-2build2
  •  python3-cupshelpers 1.5.11-2ubuntu2
  •  python3-dbus 1.2.8-3
  •  python3-debconf 1.5.71
  •  python3-debian 0.1.34
  •  python3-defer 1.0.6-2build1
  •  python3-dev 3.7.3-1
  •  python3-distro 1.3.0-1
  •  python3-distro-info 0.21ubuntu2
  •  python3-distupgrade 1:19.04.16
  •  python3-distutils 3.7.3-1ubuntu1
  •  python3-dnspython 1.16.0-1
  •  python3-gdbm:amd64 3.7.3-1ubuntu1
  •  python3-gi 3.32.0-1
  •  python3-gi-cairo 3.32.0-1
  •  python3-gpg 1.12.0-4ubuntu1
  •  python3-html5lib 1.0.1-1
  •  python3-httplib2 0.11.3-2
  •  python3-icu 2.2-2
  •  python3-idna 2.6-1
  •  python3-jwt 1.7.0-2
  •  python3-ldb 2:1.5.4-0ubuntu1
  •  python3-lib2to3 3.7.3-1ubuntu1
  •  python3-lxml:amd64 4.3.3-1
  •  python3-macaroonbakery 1.2.1-1
  •  python3-magic 2:0.4.15-2
  •  python3-mako 1.0.7+ds1-1
  •  python3-markupsafe 1.1.0-1
  •  python3-minimal 3.7.3-1
  •  python3-nacl 1.3.0-2
  •  python3-netifaces 0.10.4-1build2
  •  python3-oauthlib 2.1.0-1
  •  python3-olefile 0.46-1
  •  python3-pam 0.4.2-13.2ubuntu6
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.4.1-1
  •  python3-pkg-resources 40.8.0-1
  •  python3-problem-report 2.20.10-0ubuntu27
  •  python3-protobuf 3.6.1.3-1
  •  python3-psutil 5.5.1-1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pydbus 0.6.0-1
  •  python3-pymacaroons 0.13.0-2
  •  python3-pyxattr 0.6.1-1
  •  python3-renderpm:amd64 3.5.18-1
  •  python3-reportlab 3.5.18-1
  •  python3-reportlab-accel:amd64 3.5.18-1
  •  python3-requests 2.21.0-1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-rfc3339 1.1-1
  •  python3-samba 2:4.10.0+dfsg-0ubuntu2
  •  python3-setproctitle:amd64 1.1.10-1build4
  •  python3-sip 4.19.15+dfsg-1ubuntu1
  •  python3-sip-dev 4.19.15+dfsg-1ubuntu1
  •  python3-six 1.12.0-1
  •  python3-soupsieve 1.8+dfsg-1
  •  python3-talloc 2.1.16-0ubuntu1
  •  python3-tdb 1.3.18-0ubuntu1
  •  python3-tz 2018.9-1
  •  python3-unidiff 0.5.4-1
  •  python3-update-manager 1:19.04.5
  •  python3-urllib3 1.24.1-1
  •  python3-webencodings 0.5.1-1
  •  python3-xapian 1.4.10-1
  •  python3-xapp 1.2.0-2
  •  python3-xdg 0.25-5
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.13-2
  •  python-appindicator 12.10.1+18.04.20180322.1-0ubuntu2
  •  python-apt 1.8.4
  •  python-apt-common 1.8.4
  •  python-asn1crypto 0.24.0-1
  •  python-attr 18.2.0-1
  •  python-automat 0.6.0-1
  •  python-backports.functools-lru-cache 1.5-3
  •  python-beautifulsoup 3.2.1-1
  •  python-bs4 4.7.1-1build1
  •  python-cairo:amd64 1.16.2-1build2
  •  python-cffi-backend 1.12.2-1
  •  python-chardet 3.0.4-3
  •  python-click 7.0-1
  •  python-colorama 0.3.7-1
  •  python-configobj 5.0.6-3
  •  python-constantly 15.1.0-1
  •  python-crypto 2.6.1-9build2
  •  python-cryptography 2.3-1ubuntu2
  •  python-dbus 1.2.8-3
  •  python-dev 2.7.16-1
  •  python-dnspython 1.16.0-1
  •  python-enum34 1.1.6-2
  •  python-gconf 2.28.1+dfsg-1.2
  •  python-gi 3.32.0-1
  •  python-glade2 2.24.0-5.1ubuntu2
  •  python-gobject-2 2.28.6-12ubuntu3
  •  python-gobject 3.32.0-1
  •  python-gtk2 2.24.0-5.1ubuntu2
  •  python-html5lib 1.0.1-1
  •  python-hyperlink 17.3.1-2
  •  python-idna 2.6-1
  •  python-imaging 4.1.1-3build2
  •  python-incremental 16.10.1-3
  •  python-ipaddress 1.0.17-1
  •  python-libtorrent 1.1.11-2
  •  python-lxml:amd64 4.3.3-1
  •  python-minimal 2.7.16-1
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.16.2-1ubuntu1
  •  python-openssl 19.0.0-1
  •  python-parted 3.11.2-10
  •  python-pexpect 4.6.0-1
  •  python-pil:amd64 5.4.1-1
  •  python-pkg-resources 40.8.0-1
  •  python-psutil 5.5.1-1
  •  python-ptyprocess 0.6.0-1
  •  python-pyasn1 0.4.2-3
  •  python-pyasn1-modules 0.2.1-0.2
  •  python-pycurl 7.43.0.2-0.1
  •  python-pygame 1.9.4.post1+dfsg-3
  •  python-pyinotify 0.9.6-1
  •  python-service-identity 16.0.0-2
  •  python-sexy 0.2.0
  •  python-simplejson 3.16.0-1
  •  python-six 1.12.0-1
  •  python-soupsieve 1.8+dfsg-1
  •  python-talloc:amd64 2.1.14-1ubuntu1
  •  python-tdb 1.3.18-0ubuntu1
  •  python-twisted-bin:amd64 18.9.0-3
  •  python-twisted-core 18.9.0-3
  •  python-webencodings 0.5.1-1
  •  python-webkit 1.1.8-3.1
  •  python-wxgtk3.0 3.0.2.0+dfsg-8
  •  python-wxversion 3.0.2.0+dfsg-8
  •  python-xdg 0.25-5
  •  python-xlib 0.23-2
  •  python-zope.interface 4.3.2-1build4
  •  q-and-trump-wallpapers 8
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qdoc-qt5 5.12.2-1
  •  qml-module-qtquick2:amd64 5.12.2-2
  •  qml-module-qtquick-layouts:amd64 5.12.2-2
  •  qml-module-qtquick-privatewidgets:amd64 5.12.2-1
  •  qml-module-qtquick-window2:amd64 5.12.2-2
  •  qpost-capture 0.05
  •  qt5-assistant 5.12.2-1
  •  qt5-gtk-platformtheme:amd64 5.12.2+dfsg-4ubuntu1
  •  qt5-qmake:amd64 5.12.2+dfsg-4ubuntu1
  •  qt5-qmake-bin 5.12.2+dfsg-4ubuntu1
  •  qt5-qmltooling-plugins:amd64 5.12.2-2
  •  qt-at-spi:amd64 0.4.0-9
  •  qtbase5-dev:amd64 5.12.2+dfsg-4ubuntu1
  •  qtbase5-dev-tools 5.12.2+dfsg-4ubuntu1
  •  qtchooser 66-1
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qtdeclarative5-dev:amd64 5.12.2-2
  •  qtdeclarative5-dev-tools 5.12.2-2
  •  qtpositioning5-dev:amd64 5.12.2+dfsg-1
  •  qtscript5-dev:amd64 5.12.2+dfsg-1
  •  qttools5-dev:amd64 5.12.2-1
  •  qttools5-dev-tools 5.12.2-1
  •  qttranslations5-l10n 5.12.2-1
  •  qtwayland5:amd64 5.12.2-1
  •  qtwebengine5-dev:amd64 5.12.2+dfsg-2ubuntu1
  •  qtwebengine5-doc 5.12.2+dfsg-2ubuntu1
  •  rake 12.3.1-3
  •  rdate 1:1.2-6
  •  rdesktop 1.8.4-1
  •  readline-common 8.0-1
  •  remmina 1.3.3+dfsg-2ubuntu1
  •  remmina-common 1.3.3+dfsg-2ubuntu1
  •  remmina-plugin-rdp:amd64 1.3.3+dfsg-2ubuntu1
  •  remmina-plugin-secret:amd64 1.3.3+dfsg-2ubuntu1
  •  remmina-plugin-vnc:amd64 1.3.3+dfsg-2ubuntu1
  •  rfkill 2.33.1-0.1ubuntu2
  •  rhythmbox 3.4.3-1ubuntu1
  •  rhythmbox-data 3.4.3-1ubuntu1
  •  rhythmbox-plugin-alternative-toolbar 0.18.4-1
  •  rhythmbox-plugins 3.4.3-1ubuntu1
  •  rsync 3.1.3-6
  •  rsyslog 8.32.0-1ubuntu7
  •  rtkit 0.12-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2
  •  ruby 1:2.5.1
  •  ruby2.5 2.5.5-1ubuntu1
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.11
  •  ruby-json 2.1.0+dfsg-2
  •  ruby-minitest 5.11.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.1-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-xmlrpc 0.3.0-2
  •  samba 2:4.10.0+dfsg-0ubuntu2
  •  samba-common 2:4.10.0+dfsg-0ubuntu2
  •  samba-common-bin 2:4.10.0+dfsg-0ubuntu2
  •  samba-dsdb-modules:amd64 2:4.10.0+dfsg-0ubuntu2
  •  samba-libs:amd64 2:4.10.0+dfsg-0ubuntu2
  •  samba-vfs-modules:amd64 2:4.10.0+dfsg-0ubuntu2
  •  sane-utils 1.0.27-3.2ubuntu1
  •  sbsigntool 0.6-3.2ubuntu2
  •  screen-resolution-extra 0.17.4
  •  scrot 0.9-1
  •  secureboot-db 1.4
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  session-migration 0.3.4
  •  sgml-base 1.29
  •  shared-mime-info 1.10-1
  •  shotwell 0.30.2-0ubuntu2
  •  shotwell-common 0.30.2-0ubuntu2
  •  simple-scan 3.32.0-0ubuntu1
  •  sip-dev 4.19.15+dfsg-1ubuntu1
  •  slick-greeter 1.2.4-2ubuntu1
  •  slim 1.3.6-5.1ubuntu1
  •  slimjet 21.0.8.0
  •  slingscold-launcher 1.3.0-1~wily1.5
  •  smbclient 2:4.10.0+dfsg-0ubuntu2
  •  smplayer 18.10.0~ds0-1
  •  smplayer-l10n 18.10.0~ds0-1
  •  smplayer-themes 1:18.6.0-1
  •  snapd 2.38+19.04
  •  socat 1.7.3.2-2ubuntu2
  •  software-properties-gtk 8
  •  sonnet-plugins 5.56.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  sound-theme-manager 0.4~maverick
  •  sox 14.4.2-3
  •  spice-client-glib-usb-acl-helper 0.35-2
  •  squashfs-tools 1:4.3-12
  •  ssl-cert 1.0.39
  •  strace 4.25-0ubuntu1
  •  sudo 1.8.27-1ubuntu1
  •  switcheroo-control 1.2-2
  •  sylpheed 3.5.1-1ubuntu3
  •  sylpheed-doc 20140827-2
  •  sylpheed-i18n 3.5.1-1ubuntu3
  •  sylpheed-plugins 3.5.1-1ubuntu3
  •  synaptic 0.84.5
  •  syslinux 3:6.04~git20171011.af7e95c3+dfsg1-6
  •  syslinux-common 3:6.04~git20171011.af7e95c3+dfsg1-6
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  syslinux-utils 3:6.04~git20171011.af7e95c3+dfsg1-6
  •  system-config-printer 1.5.11-2ubuntu2
  •  system-config-printer-common 1.5.11-2ubuntu2
  •  system-config-printer-udev 1.5.11-2ubuntu2
  •  systemd 240-6ubuntu5
  •  systemd-sysv 240-6ubuntu5
  •  system-tools-backends 2.10.2-3
  •  sysvinit-utils 2.88dsf-59.10ubuntu2
  •  t1utils 1.41-3
  •  tar 1.30+dfsg-5
  •  tasksel 3.34ubuntu16
  •  tasksel-data 3.34ubuntu16
  •  tcpdump 4.9.2-3
  •  tdb-tools 1.3.18-0ubuntu1
  •  telnet 0.17-41.2
  •  thunar 1.8.4-1ubuntu1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 1.8.4-1ubuntu1
  •  thunar-data-pearldev 1.1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 0.9.1-1
  •  time 1.7-25.1build1
  •  timeshift 19.01+ds-2
  •  timgm6mb-soundfont 1.3-2
  •  transmission-common 2.94-2ubuntu1
  •  transmission-gtk 2.94-2ubuntu1
  •  trash-cli 0.17.1.14-2
  •  tree 1.8.0-1
  •  triggerhappy 0.5.0-1
  •  ttf-freefont 20120503-4
  •  ttf-ubuntu-font-family 1:0.83-4ubuntu1
  •  tumbler 0.2.3-1
  •  tumbler-common 0.2.3-1
  •  tzdata 2019a-1
  •  ubiquity 20.09.9+pearl7
  •  ubiquity-casper 1.405
  •  ubiquity-frontend-gtk 20.09.9+pearl7
  •  ubiquity-ubuntu-artwork 20.09.9+pearl7
  •  ubuntu-advantage-tools 19.4
  •  ubuntu-docs 19.04.2
  •  ubuntu-drivers-common 1:0.6.3
  •  ubuntu-keyring 2018.09.18.1
  •  ubuntu-minimal 1.431
  •  ubuntu-mono 19.04-0ubuntu1
  •  ubuntu-release-upgrader-core 1:19.04.16
  •  ubuntu-sounds 0.14
  •  ubuntu-system-adjustments 2019.03.14
  •  ubuntu-system-service 0.4
  •  ucf 3.0038+nmu1
  •  udev 240-6ubuntu5
  •  udisks2 2.8.2-1
  •  ufw 0.36-1ubuntu1
  •  unity-greeter 18.04.0+19.04.20190410-0ubuntu1
  •  unity-settings-daemon 15.04.1+19.04.20190209-0ubuntu2
  •  unrar 1:5.6.6-2
  •  unshield 1.4.2-1
  •  unzip 6.0-22ubuntu1
  •  update-inetd 4.49
  •  update-manager-core 1:19.04.5
  •  upower 0.99.10-1
  •  usb-creator-common 0.3.5
  •  usb-creator-gtk 0.3.5
  •  usb.ids 2019.02.23-1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  usermode 1.109-3
  •  user-setup 1.63ubuntu6
  •  util-linux 2.33.1-0.1ubuntu2
  •  uuid-dev:amd64 2.33.1-0.1ubuntu2
  •  uuid-runtime 2.33.1-0.1ubuntu2
  •  uvcdynctrl 0.2.4-1.1ubuntu2
  •  uvcdynctrl-data 0.2.4-1.1ubuntu2
  •  va-driver-all:amd64 2.4.0-1
  •  vainfo 2.4.0+ds1-1
  •  vala-panel-appmenu 0.7.1+dfsg1-1
  •  vala-panel-appmenu-common 0.7.1+dfsg1-1
  •  vala-panel-common 0.4.87+dfsg1-1ubuntu1
  •  vdpau-driver-all:amd64 1.1.1-8ubuntu1
  •  vim-common 2:8.1.0320-1ubuntu3
  •  vimix-themes 1.0
  •  vim-tiny 2:8.1.0320-1ubuntu3
  •  vinagre 3.22.0-6
  •  vlc 3.0.6-1
  •  vlc-bin 3.0.6-1
  •  vlc-data 3.0.6-1
  •  vlc-l10n 3.0.6-1
  •  vlc-plugin-base:amd64 3.0.6-1
  •  vlc-plugin-notify:amd64 3.0.6-1
  •  vlc-plugin-qt:amd64 3.0.6-1
  •  vlc-plugin-samba:amd64 3.0.6-1
  •  vlc-plugin-skins2:amd64 3.0.6-1
  •  vlc-plugin-video-output:amd64 3.0.6-1
  •  vlc-plugin-video-splitter:amd64 3.0.6-1
  •  vlc-plugin-visualization:amd64 3.0.6-1
  •  wamerican 2018.04.16-1
  •  wbritish 2018.04.16-1
  •  wdiff 1.2.2-2build1
  •  wget 1.20.1-1ubuntu4
  •  wget2 1.99.1-2
  •  whiptail 0.52.20-6ubuntu2
  •  whois 5.4.2
  •  whoopsie-preferences 20
  •  wine32:i386 4.0-1
  •  wine 4.0-1
  •  wireless-regdb 2018.05.09-0ubuntu1
  •  wireless-tools 30~pre9-13ubuntu1
  •  wmctrl 1.07-7build1
  •  wpasupplicant 2:2.6-21ubuntu3
  •  wvdial 1.61-5
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19ubuntu12
  •  x11proto-core-dev 2018.4-4
  •  x11proto-damage-dev 1:2018.4-4
  •  x11proto-dev 2018.4-4
  •  x11proto-fixes-dev 1:2018.4-4
  •  x11proto-xext-dev 2018.4-4
  •  x11proto-xf86vidmode-dev 2018.4-4
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xapps-common 1.2.2-1
  •  xarchiver 1:0.5.4.14-1
  •  xauth 1:1.0.10-1
  •  xaw3dg:amd64 1.5+E-18.3
  •  xbitmaps 1.1.1-2
  •  xdg-dbus-proxy 0.1.1-1
  •  xdg-desktop-portal 1.2.0-1
  •  xdg-desktop-portal-gtk 1.2.0-1
  •  xdg-user-dirs 0.17-2ubuntu1
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-1ubuntu2
  •  xfburn 0.5.5-2
  •  xfce4-appmenu-plugin 0.7.1+dfsg1-1
  •  xfce4-notifyd 0.4.3-1
  •  xfce4-panel 4.13.4-1ubuntu1
  •  xfce4-power-manager 1.6.1-1build1
  •  xfce4-power-manager-data 1.6.1-1build1
  •  xfce4-power-manager-plugins 1.6.1-1build1
  •  xfce4-pulseaudio-plugin:amd64 0.4.1-1ubuntu1
  •  xfce4-terminal 0.8.7.4-2ubuntu1
  •  xfce4-weather-plugin 0.9.1-0ubuntu1
  •  xfce4-whiskermenu-plugin 2.3.1-1
  •  xfce4-xkb-plugin 1:0.8.1-2
  •  xfconf 4.13.5-1
  •  xfdesktop4 4.13.3-0ubuntu2
  •  xfdesktop4-data 4.13.3-0ubuntu2
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfpanel-switch 1.0.7-0ubuntu2
  •  xfwm4 4.12.5-1ubuntu1
  •  xinit 1.4.0-1ubuntu1
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1.18.10.1
  •  xmms2-core 0.8+dfsg-18.2
  •  xmms2-plugin-alsa 0.8+dfsg-18.2
  •  xmms2-plugin-id3v2 0.8+dfsg-18.2
  •  xmms2-plugin-mad 0.8+dfsg-18.2
  •  xmms2-plugin-vorbis 0.8+dfsg-18.2
  •  xorg 1:7.7+19ubuntu12
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorg-sgml-doctools 1:1.11-1
  •  xorgxrdp 1:0.2.9-1
  •  xorriso 1.5.0-1build1
  •  xpad 5.3.0-1
  •  xrdp 0.9.9-1
  •  xscreensaver 5.42+dfsg1-1ubuntu1
  •  xscreensaver-data 5.42+dfsg1-1ubuntu1
  •  xserver-common 2:1.20.4-1ubuntu3
  •  xserver-xephyr 2:1.20.4-1ubuntu3
  •  xserver-xorg 1:7.7+19ubuntu12
  •  xserver-xorg-core 2:1.20.4-1ubuntu3
  •  xserver-xorg-input-all 1:7.7+19ubuntu12
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-wacom 1:0.36.1-0ubuntu2
  •  xserver-xorg-legacy 2:1.20.4-1ubuntu3
  •  xserver-xorg-video-all 1:7.7+19ubuntu12
  •  xserver-xorg-video-amdgpu 19.0.1-1
  •  xserver-xorg-video-ati 1:19.0.1-0ubuntu1
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2build2
  •  xserver-xorg-video-radeon 1:19.0.1-0ubuntu1
  •  xserver-xorg-video-vesa 1:2.4.0-2
  •  xserver-xorg-video-vmware 1:13.3.0-2build1
  •  xterm 330-1ubuntu3
  •  xtrans-dev 1.3.5-1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xvkbd 3.9-1
  •  xwayland 2:1.20.4-1ubuntu3
  •  xxd 2:8.1.0320-1ubuntu3
  •  xz-utils 5.2.4-1
  •  yaru-theme-gnome-shell 19.04.2
  •  yelp 3.32.1-1
  •  yelp-xsl 3.32.1-1
  •  youtube-dl 2019.01.17-1
  •  zenity 3.32.0-3
  •  zenity-common 3.32.0-3
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-1ubuntu2
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-1ubuntu2
  •  zlib1g:i386 1:1.2.11.dfsg-1ubuntu2


Reader Ratings
Reader supplied reviews for Pearl Linux OS

Average rating
7.0
from 5 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Pearl Linux OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 13
Rating: 2
Date: 2023-11-16
Votes: 1


I set this up as a bootable USB stick using UZL-10.
First boot attempt went well until it asked me for a user name & password, which I did not see on boot up.
Rebooted UZL-10 and went to the web site. No password etc. visible but I did see a post saying a small manual was available.
I clicked that link which took me to a site that, in turn, linked to Amazon.
No manual.
Rebooted the USB which froze on partial boot load.
Switched off PC and waited 20 seconds.
Restarted PC at which it went into a boot loop until I stopped the PC again and removed the USB stick.
Restarted the PC and booted UZL-10, logged in, re inserted the USB stick and wiped it using Gparted.
This is sadly typical of the half-baked leet haxxor products that blight the Linix distro world.
2 out of 10 for having a good boot selection.
Otherwise, junk.



Was this review helpful? Yes No
Version: 11
Rating: 8
Date: 2023-02-02
Votes: 2


I personally find this distro stable reliable and fairly polished. Based on Xubuntu 22.04 it provides the reliability that ubuntu is known for and the ease that xfce and lxde are based upon. the plank makes a nice alternative to the xfce or the lxde panel but we still have the options included with the xfce toolbar above. it has a nice Macish appearance and even though it uses thunar for the file browser it has the MacOS skin over it. I think it would be nice to offer a way to pear our phones to the os OOTB but over all as a Mac lookalike linux distro I think it is doing a very good job with the flexability of a linux based OS.


Was this review helpful? Yes No
Version: 11
Rating: 6
Date: 2022-06-10
Votes: 2


During bootup I encountered several "failed to ....." messages and , naturally, being a large distro, it took its time.
When finished booting I had no mouse cursor and no internet. I was not able to check out and download programmes from the repositories and actually i was quite disappointed. Even then everything I pressed took e n d l e s s .....
A cup of coffee was brewed faster than Pearls grasp for the non-existant internet .....

Everything else was alright but :)
This distro might still need a fair bit of work to do on it .......


Was this review helpful? Yes No

See all 5 reader reviews of Pearl Linux OS...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch